Disclaimer

© BuildSoft, version 25.0

No part of this document may be reproduced or transmitted in any form or by any means, electronic or manual, for any purpose whatsoever, without the prior written consent from the publisher.

When purchasing the program PowerConnect the buyer acquires a license for its use. The user is forbidden to transfer this license in whole or in part to any third party without the prior written permission of the publisher.

The publisher is not responsible for any errors that the program and / or this manual could still contain and waives any responsibility for damage that might result from using or misusing the program PowerConnect and / or this manual.


Introduction

Contents of this chapter

What does this manual has to offer?

Why PowerConnect?

The advantages of PowerConnect

Design according to EUROCODE 3

Preliminary information

Overview of the shortcuts


What does this manual have to offer?

The objective of this second part of the PowerConnect manual is to provide a comprehensive answer to the questions that may arise during the use of the PowerConnect software. Special attention is given to the workflow and working environment to make sure that the user has easy access to all information that is needed for an efficient use of PowerConnect. Users that have got acquainted with PowerConnect using ‘Part 1: Getting Started with PowerConnect’, but need more background information as to how PowerConnect operates will therefore benefit the most from this reference manual.

This reference manual does not discuss the supported analysis methods and their theoretical background. A correct interpretation of the results provided by PowerConnect, which is essential for an efficient and successful use of the product, requires the user to be well informed on those analysis methods and their hypotheses.

In spite of the care devoted to the elaboration of this and other manuals, some readers may find that specific functions or capabilities have not been explained in sufficient detail. If this is the case, do not hesitate to contact the BuildSoft team and to communicate any suggestion(s) for improving the quality of this manual.


Why PowerConnect?

PowerConnect is an exceptionally easy to use software program. Connection design analysis that would require hours when done by hand, can be performed in a very limited time frame when PowerConnect is being used. At the same time, PowerConnectwill offer a significantly higher results accuracy because of the more refined analysis methods that have been implemented.

PowerConnect’s user interface has been designed to enable the design engineer to define as easily as possible modifications to existing connection designs and to test in the shortest possible time frame the impact of various design changes on the connection strength & stiffness. As a consequence, optimal connection design becomes feasible. Throughout this process, the user will be supported by well-documented dialogue windows, thus easing the design task and minimizing error risk.

Although the underlying design analysis methods are quite complex in nature, the user will not be hindered by this complexity during the design analysis process. As the PowerConnect analysis engine is quite fast, results will almost immediately be available so that the impact of various design modifications can truly be tested to gain more insight into the effect of various design parameters.

Each part of every connection can be documented in full detail. The graphics are an excellent aid to visually control all connection design analysis.

At the end of the process, a clear and concise analysis report can be produced. Drawings of connection elements (along with the appropriate dimensions) can directly be included in such a report and/or can be exported to various CAD programs for further exploitation.


The advantages of PowerConnect

The PowerConnect software allows for design analysis of various steel connection types, with or without a wide range of stiffening elements.

PowerConnect can be used as a stand-alone program, in which case all geometry and loads data are entered manually by the user. PowerConnect is also integrated within BuildSoft’s Diamonds or PowerFrame program for 3D frame analysis. These licenses (depending on chosen modules) allow for an automated transfer of geometry and loads data from the 3D frame model to the PowerConnect environment for detailed steel connection analysis. During the transfer procedure, the user can apply filter criteria in order to automate the selection of relevant load cases.


Design according to EUROCODE 3

EN 1993-1-8: 2005 (Eurocode 3) covers the design of structural joints connecting H- or I-sections and hollow structural section joints. The major advantage of this standard is that it has been based upon the so-called component method. This implies that every connection is analyzed such that all composing elements are calculated in detail. As a result of those analysis, under- or oversized elements can easily be identified within the connection. The traditional approach in which a connection is either perfectly rigid or pinned, is therefore no longer used. The fact that such a traditional approach offers a rather conventional approach with less sense of reality can easily be illustrated by means of the following example. A 3D frame structure is subsequently analyzed in Diamonds/PowerFrame using rigid and semi-rigid nodes. The impact of nodal stiffness will be evident from the example.

Consider the following example:

Scenario with fixed nodes | Scenario with semi-flexible nodes
Bending moment | Bending moment
Vertical displacement | Vertical displacement

It is obvious that bending moments are redistributed when using semi-rigid nodes in the analysis. More rigid nodes will attract higher bending moments.

The use of semi-rigid nodes in frame analysis models will usually have following consequences:

  • semi-rigid connections are simpler to make than rigid connections;
  • bending moments will be redistributed throughout the frame structure, usually allowing for a more economical section choice;
  • deflections will increase with semi-rigid connections.

Thanks to PowerConnect, optimal connection design for a given set of loads truly becomes possible within a matter of minutes.


Preliminary information

Before going further, you need to be familiar with elementary commands of your MS Windows operating system and with the use of windows and icons, selected features and using a mouse. An overview:

Icon | Graphic representation of a program or part of a program.
Clicking with the mouse | Pointing a given element or given area and clicking 1 time with the mouse button.
Selection | Clicking once on an icon or element. You may also select several elements with the use of a grid: click the top left corner of a rectangle which is to comprise the chosen selection – hold the mouse button and drag it towards the opposite right corner, then release the mouse button. You may enlarge the selection by following the above procedure with pressed SHIFT key.
Double-clicking | Quickly click your mouse 2 times. This feature is used to start a program or a part of a program.
Dragging | Drag a given element by selecting it and moving the mouse while keeping the button pressed.


Overview of the shortcuts

A number of shortcut keys enable to work quicker and more efficiently in PowerConnect. Below you will find a list of shortcuts available for the most common features:

  • CTRL + N
 New file
  • CTRL + O
 Open file
  • CTRL + P
 Print file
  • CTRL + Q
 Close PowerConnect
  • CTRL + S
 Save file
  • CTRL + Z
 Undo
  • SHIFT + CTRL + Z
 Redo
  • F1
 Open PowerConnectHelp
  • F9
 Elastic analysis
  • F10
 Maximize
  • F11
 Minimize
  • F12
 Show all
  • SCROLL
  • Push the wheel and move the mouse: drag (Pan)
  • Scroll: zoom in or out
  • SHIFT + SCROLL held down
 Rotate (3D orbit)


General workflow

This section briefly informs the PowerConnect user on the program’s work flow. Without going into any detail, the different steps of setting up a PowerConnect model, running the analysis and generating the report are summarized. As a result, the user will be made familiar with the general concepts of the software, the typical procedures and the global navigation in the PowerConnect working environment.


Defining a new connection

Once you start PowerConnect, a project has already been created and a first connection has been started.

The navigation window in the middle of the screen, houses all possible connections that are supported. We distinguish three standards:

  • Eurocode 3 EN 1993-1-8 (European standard)
  • IS800 (Indian standard)
  • ASCI (American standard)

Each of these standards contains several connections that are divided into categories, namely:

  • Eurocode (European standard)
    • Moment connections
    • Shear connections
    • HSS connections (connections with tubular section)
  • IS800 (Indian standard)
    • Moment connections
    • Shear connections
  • ASCI (American standard)
    • Moment connections
    • PR moment connections
    • Shear connections

Once you have selected a category, you can further select a connection type. For example, in the figure below a bolted beam-column connection (connection type) is selected. This is a moment connection (= category) we will calculate according to Eurocode 3 ( = European standard).

As soon as the final selection has been made and has been confirmed by the user, a new dialogue window will be presented in which the user is invited to confirm or modify the characteristics of the different connection elements.

Once you have confirmed the properties of these elements, you will be taken to the ‘Geometry’ window, which shows the connection in 3D.

More information on the Geometry window is given in The ‘Geometry’ window)

Click the button [image] to add an additional connection to the project. With [image] and [image] you can copy and delete the selected connection respectively. Click "New node" to edit the name of the connection. The buttons [image] sort the list of connections.

To define a new project, either you go to the menu ‘File’ – ‘New’, or you click on the button [image].


Beam - column connection with bolted end plate

In case a connection with bolted angle cleats has been selected through the navigation window, the following (or a similar) dialogue window will appear to further refine the connection’s definition:

First, specify whether the structure of which the current connection is a part should be considered as braced or unbraced.

Then use the [image] -icon to open the cross-section library so as to select the proper sections for beam and column.

In addition, the length of the beam can be specified. Also the thickness of the welds can be defined here.

Finally, on the right side, you define the bolt grade along with minimum distances between bolts with the dimensions of the end plate.

If PowerConnect displays alphanumeric data (or even formula) in some fields, rather than numbers, a further explanation on the meaning of those parameters can be obtained by means of the button [image] (refer to section on Characteristic distances).

Beware, by means of the above dialogue only the major characteristics of the connection are being defined. It is of course possible to further change all individual elements of the connection within the ‘Geometry’-window. Removing or adding elements from/to the connection is also possible at any time.


Beam - column shear connection with bolted angle cleats

In case a beam - column shear connection with bolted angle cleats has been selected through the navigation window, the following (or a similar) dialogue window will appear to further refine the connection’s definition:

Use the [image] -icon to open the cross-section library so as to select the proper sections for beam and column. In addition, the length of the beam can be specified.

The access to the cross-section library is also available for the definition of the angle cleats (flange and web cleats can be specified separately).

Finally, the bottom side of the window enables the user to define bolt grade, along with minimum distances between bolts.

If PowerConnect displays alphanumeric data (or even formula) in some fields, rather than numbers, a further explanation on the meaning of those parameters can be obtained by means of the button [image] (refer to section on Characteristic distances).

Beware, by means of the above dialogue only the major characteristics of the connection are being defined. It is of course possible to further change all individual elements of the connection within the ‘Geometry’-window. Removing or adding elements from/to the connection is also possible at any time.


Beam - column welded

In case a welded beam-column connection has been selected through the navigation window, the following (or a similar) dialogue window will appear to further refine the connection’s definition:

First, specify whether the structure of which the current connection is a part should be considered as braced or unbraced.

Then, use the [image] -icon to open the cross-section library so as to select the proper sections for beam and column.

In addition, additional parameters as length and slope of the beam and the throat thickness of welds can be specified.

If PowerConnect displays alphanumeric data (or even formula) in some fields, rather than numbers, a further explanation on the meaning of those parameters can be obtained by means of the button [image] (refer to section on Characteristic distances).

Beware, by means of the above dialogue only the major characteristics of the connection are being defined. It is of course possible to further change all individual elements of the connection within the ‘Geometry’-window. Removing or adding elements from/to the connection is also possible at any time.


Beam - beam connection with bolted end plate

In case a beam-beam connection with bolted end plates as been selected through the navigation window, the following (or a similar) dialogue window will appear to further refine the connection’s definition:

First, specify whether the structure of which the current connection is a part should be considered as braced or unbraced.

Then use the [image] -icon to open the cross-section library so as to select the proper sections for beam and column.

In addition, the length and inclination of the beam can be specified. Also the thickness of the welds can be defined here.

Finally, on the right side, you define the bolt grade along with minimum distances between bolts with the dimensions of the end plate.

If PowerConnect displays alphanumeric data (or even formula) in some fields, rather than numbers, a further explanation on the meaning of those parameters can be obtained by means of the button [image] (refer to section on Characteristic distances).

Beware, by means of the above dialogue only the major characteristics of the connection are being defined. It is of course possible to further change all individual elements of the connection within the ‘Geometry’-window. Removing or adding elements from/to the connection is also possible at any time.


Beam - beam splice connection

In case a beam-beam splice connection has been selected through the navigation window, the following dialogue window will appear to further refine the connection’s definition:

Use the [image] -icon to open the cross-section library so as to select the proper sections for beam and column.

Specify the length of the beam and the thickness of the welds.

Next, we determine the characteristics of the web and flange plates. Depending on the chosen configuration, you will be able to define the properties of only one of the aforementioned plates or both.

For both plates, you note the thickness and length of the plate, the type and class of the bolts and the distances to be respected between the bolts. When using a flange plate, you can still opt to add a backing plate. In that case, the flanges will also be provided with a plate on the inside.

If PowerConnect displays alphanumeric data (or even formula) in some fields, rather than numbers, a further explanation on the meaning of those parameters can be obtained by means of the button [image] (refer to section on Characteristic distances).

Beware, by means of the above dialogue only the major characteristics of the connection are being defined. It is of course possible to further change all individual elements of the connection within the ‘Geometry’-window. Removing or adding elements from/to the connection is also possible at any time.


Column base

In case a column base connection has been selected through the navigation window, the following dialogue window will appear to further refine the connection’s definition:

First, specify whether the structure of which the current connection is a part should be considered as braced or unbraced.

Then use the [image] -icon to open the cross-section library so as to select the proper sections for beam and column.

The dimensions of the footing need to be specified. These dimensions do not intervene in the calculation but are only used to draw the foundation sole to scale.

Finally, on the right side of the dialog box, you define the materials, the dimensions (thickness and extensions) of the base plate and the quality of the anchors. Also indicate whether the base plate is provided with a dowel.

For both plates, you note the thickness and length of the plate, the type and class of the bolts and the distances to be respected between the bolts. When using a flange plate, you can still opt to add a backing plate. In that case, the flanges will be provided with a plate on the inside.

If PowerConnect displays alphanumeric data (or even formula) in some fields, rather than numbers, a further explanation on the meaning of those parameters can be obtained by means of the button [image] (refer to section on Characteristic distances).

Beware, by means of the above dialogue only the major characteristics of the connection are being defined. It is of course possible to further change all individual elements of the connection within the ‘Geometry’-window. Removing or adding elements from/to the connection is also possible at any time.


Beam - column connection with flexible end plate

In case a shear connection with flexible end plate has been selected through the navigation window, the following (or similar) dialogue window will appear to further refine the connection’s definition:

Use the [image] -icon to open the cross-section library so as to select the proper sections for beam and column. In addition, specify the throat thickness of the welds used in the connection.

If PowerConnect displays alphanumeric data (or even formula) in some fields, rather than numbers, a further explanation on the meaning of those parameters can be obtained by means of the button [image] (refer to section on Characteristic distances).

Beware, by means of the above dialogue only the major characteristics of the connection are being defined. It is of course possible to further change all individual elements of the connection within the ‘Geometry’-window. Removing or adding elements from/to the connection is also possible at any time.


Beam - column connection with bolted angle cleats

In case a connection with bolted angle cleats has been selected through the navigation window, the following (or a similar) dialogue window will appear to further refine the connection’s definition:

First, specify whether the structure of which the current connection is a part should be considered as braced or unbraced.

Then, use the [image] -icon to open the cross-section library so as to select the proper sections for beam and column. In addition, the length of the beam can be specified.

The access to the cross-section library is also available for the definition of the angle cleats (flange and web cleats can be specified separately).

Finally, the bottom side of the window enables the user to define bolt grade, along with minimum distances between bolts.

If PowerConnect displays alphanumeric data (or even formula) in some fields, rather than numbers, a further explanation on the meaning of those parameters can be obtained by means of the button [image] (refer to section on Characteristic distances).

Beware, by means of the above dialogue only the major characteristics of the connection are being defined. It is of course possible to further change all individual elements of the connection within the ‘Geometry’-window. Removing or adding elements from/to the connection is also possible at any time.


Beam - column connection with fin plate

In case a shear connection with fin plate has been selected through the navigation window, the following (or similar) dialogue window will appear to further refine the connection’s definition:

Use the [image] -icon to open the cross-section library so as to select the proper sections for beam and column.

Then define fin plate dimensions (including thickness, width, …) as well as throat thickness of the welds being used as part of the connection. Do not forget to define bolt grade as well as minimum distances between bolts.

If PowerConnect displays alphanumeric data (or even formula) in some fields, rather than numbers, a further explanation on the meaning of those parameters can be obtained by means of the button [image] (refer to section on Characteristic distances).

Beware, by means of the above dialogue only the major characteristics of the connection are being defined. It is of course possible to further change all individual elements of the connection within the ‘Geometry’-window. Removing or adding elements from/to the connection is also possible at any time.


Beam - beam web connections with flexible end plate

In case a beam-to-beam web connections with angle cleats has been selected through the navigation window, the following (or similar) dialogue window will appear to further refine the connection’s definition:

Use the [image] -icon to open the cross-section library so as to select the proper sections for beam and column.

The access to the cross-section library is also available for the definition of the angle cleats.

Then define end plate dimensions (including thickness, width, …) and bolt grade as well as minimum distances between bolts.

If PowerConnect displays alphanumeric data (or even formula) in some fields, rather than numbers, a further explanation on the meaning of those parameters can be obtained by means of the button [image] (refer to section on Characteristic distances).

Beware, by means of the above dialogue only the major characteristics of the connection are being defined. It is of course possible to further change all individual elements of the connection within the ‘Geometry’-window. Removing or adding elements from/to the connection is also possible at any time.


Beam - beam connection with angle cleats

In case a beam-to-beam shear connection with angle cleats has been selected through the navigation window, the following (or similar) dialogue window will appear to further refine the connection’s definition:

Use the [image] -icon to open the cross-section library so as to select the proper sections for beam and column. The same type of function is available to select the appropriate angle section from the section library. Rather than specifying the height of the angle cleat, its offset with respect to the beam flanges is defined.

Then define bolt grade as well as minimum vertical distance between bolts.

If PowerConnect displays alphanumeric data (or even formula) in some fields, rather than numbers, a further explanation on the meaning of those parameters can be obtained by means of the button [image] (refer to section on Characteristic distances).

Beware, by means of the above dialogue only the major characteristics of the connection are being defined. It is of course possible to further change all individual elements of the connection within the ‘Geometry’-window. Removing or adding elements from/to the connection is also possible at any time.


Beam - beam connection with fin plate

In case a beam-to-beam shear connection with fin plate has been selected through the navigation window, the following (or similar) dialogue window will appear to further refine the connection’s definition:

Use the [image] -icon to open the cross-section library so as to select the proper sections for beam and column.

Then define fin plate dimensions (including thickness, width, …) as well as throat thickness of the welds being used as part of the connection. Do not forget to define bolt grade as well as minimum distances between bolts.

If PowerConnect displays alphanumeric data (or even formula) in some fields, rather than numbers, a further explanation on the meaning of those parameters can be obtained by means of the button [image] (refer to section on Characteristic distances).

Beware, by means of the above dialogue only the major characteristics of the connection are being defined. It is of course possible to further change all individual elements of the connection within the ‘Geometry’-window. Removing or adding elements from/to the connection is also possible at any time.


Welded HSS connection

In case you select a welded HSS connection in the navigation window, the following dialogue window will appear to further refine the connection’s definition:

Use the [image] -icon to open the cross-section library so as to select the proper sections for beam and column.

For the chord, you also note the thickness of the welds and the gap between the diagonals. A negative value indicates that both diagonals (along one side) will touch each other (i.e. there is no gap).

For the diagonals, you also determine the angle with respect to the main profile.


Bolted CHS connection

In case you select a bolted CHS connection in the navigation window, the following dialogue window will appear to further refine the connection’s definition:

First, specify whether the structure of which the current connection is a part should be considered as braced or unbraced.

Then use the [image] -icon to open the cross-section library so as to select the proper sections.

Note the length of the beam. Also the thickness of the welds must be defined.

Finally, on the right side, you define dimensions of the end plate, the bolt grade along with the number of bolts.

If PowerConnect displays alphanumeric data (or even formula) in some fields, rather than numbers, a further explanation on the meaning of those parameters can be obtained by means of the button [image] (refer to section on Characteristic distances).

Beware, by means of the above dialogue only the major characteristics of the connection are being defined. It is of course possible to further change all individual elements of the connection within the ‘Geometry’-window. Removing or adding elements from/to the connection is also possible at any time.


Bolted RHS connection

In case a column base connection has been selected through the navigation window, the following dialogue window will appear to further refine the connection’s definition:

First, specify whether the structure of which the current connection is a part should be considered as braced or unbraced.

Then use the [image] -icon to open the cross-section library so as to select the proper sections.

Note the length and slope of the beam. Also the thickness of the welds must be defined.

Finally, on the right side, you define dimensions of the end plate, the bolt grade along with the number of bolts.

If PowerConnect displays alphanumeric data (or even formula) in some fields, rather than numbers, a further explanation on the meaning of those parameters can be obtained by means of the button [image] (refer to section on Characteristic distances).

Beware, by means of the above dialogue only the major characteristics of the connection are being defined. It is of course possible to further change all individual elements of the connection within the ‘Geometry’-window. Removing or adding elements from/to the connection is also possible at any time.


Completing the connection model definition

As soon as the user has arrived in the ‘Geometry’ window, it is possible to complete the connection model with additional attributes.


Changing individual connection elements

The properties of individual connection elements (column, beam, end plate, bolts or welds, stiffeners, …) can be modified anytime by double-clicking with the left-hand mouse button on the element that needs modification.

Refer to Adding elements to the model for more information on this topic.


Adding stiffeners

Stiffeners, like haunches, web plates, … can be added to the beam or column elements by simply selecting this element and by using the right-hand mouse button.

A dialog window will show presenting all available stiffener types for the selected element. Refer to Adding elements to the modelfor more information on this topic.


The loads

Load cases and related loads can be defined in the ‘Loads’ window. Users can switch from the ‘Geometry’ window to the ‘Loads’ window:

  • either by using the menu function ‘Windows’ – ‘Loads’,
  • or by clicking on the [image] icon of the icon toolbar.

More information on the ‘Loads’ window can be found in The ‘Loads’ window.


Running the connection design analysis

Once the definition of the connection has been completed (including definition of stiffeners and applied loads), the design analysis can be launched:

  • either by using the menu function ‘Analysis’ – ‘Analysis’,
  • or by clicking on the [image] icon of the icon toolbar,
  • or by using the F9 shortkey of your keyboard.

Once the design analysis has been completed, PowerConnect automatically switches to the ‘Results’ window in order to present a summary of the results or a more detailed results report. The user can always switch to the ‘Results’ window by means of the [image] icon of the icon toolbar.


Interpreting design analysis results

To allow for a comprehensive interpretation of the design analysis results, PowerConnect offers 2 windows to the user:

  • the ‘Results’ window, which presents a summary of the analysis results or a more detailed results report, if requested. The user can at any time switch to the ‘Results’ window.

    • either by using the menu function ‘Windows’ – ‘Results’,
    • or by clicking on the [image] icon of the icon toolbar.

Within the ‘Results’ window, the user can switch between summarizing & detailed results by clicking with the left mouse button on the label ‘Results Preferences’ at the right-hand bottom corner of the ‘Results’ window. This makes a dialogue appear, in which the level of reporting can be specified by the user.

Without going in any further detail at this time, it should be noted that the detail reporting on the individual combinations gives an insight into the critical failure mechanisms within the connection. More information can be found in The ‘Results’ window

  • the ‘Diagrams’ window including

  • the ‘Rigidity graph’ window, which presents the load-dependent bending stiffness of the connection (of course, for moment connections only). The user can at any time switch to the ‘Rigidity graph’ window

    • either by using the menu function ‘Windows’ – ‘Rigidity graph’.
    • or by clicking on the icon [image] in the toolbar

  • the ‘Limit loading diagram’ window, which presents a color-coded representation of the loading level of each individual part of the connection. Parts which are close to or even at exhaustion level, are colored red, where-as parts which experience low loading levels are colored blue. The user can at any time switch to the ‘Limit loading diagram’ window

    • either by using the menu function ‘Windows’ – ‘Limit loading diagram’,
    • or by clicking on [image] in the icon toolbar.

More information on the use of this window can be found in The rigidity graph and The ‘Results’ diagram.


Reporting

Once the analysis of the connection has been completed with satisfactory results, the user has access to a number of reporting tools:

  • a ‘Print Preview’ function, which can be activated
    • either by using the menu function ‘File’ – ‘Preview’,
    • or by clicking on the [image] icon of the icon toolbar.
  • a ‘Print Report’ function, which can be activated
    • either by using the menu function ‘File’ – ‘Print Report’,
    • or by clicking on the [image] icon of the icon toolbar.
  • a ‘Print Report to RTF’ function, which can be activated
    • either by using the menu function ‘File’ – ‘Print Report to RTF’,
    • or by clicking on the [image] icon of the icon toolbar.

All reporting tools provide the capability to specify the contents of the report that should be generated. Those capabilities are presented in more detail in Plotting.

As an aside, it can be mentioned that the report lay-out can be specified using the function ‘File’ – ‘Page Setup’.


The PowerConnect working environment

Working environment

Once a new connection has been defined through the navigation window or once an existing PowerConnect file has been opened, the user will enter into the PowerConnectworking environment. By default, PowerConnect will present a 3D representation of the connection model in the ‘Geometry’-window as shown below.

In this chapter the main components the PowerConnect working environment will be discussed. More in particular, the focus will be on

  • The toolbar on top of the program: the icon toolbar
  • The windows in which the model and the results are presented: the five main windows.


The icon toolbar

The icon toolbar consists of a series of icons which are logically grouped into units that can freely be moved or removed by the user.

For opening and saving projects.

To undo or redo an operation.

To print a report.

All these icons are related to the visualization of the 3D geometry model.

The six icons to the left allow the user to access the PowerConnectmain windows. The two icons to the right allow to define the window layout within the PowerConnect environment.

Through the use of the icon, PowerConnect is instructed to launch the connection design analysis. Prior to the actual analysis, PowerConnect will perform a number of verifications (with respect to any restrictions on bolt distances, bolt positions, component dimensions, …) that are specified by the user or imposed by the selected standard.

This icon launches a separate window in which a number of plan and elevation views of the entire connection can be combined. It should be noted that those views can be exported to a DXF-file using the menu function ‘File’ – ‘Export’ – ‘Drawing to DXF’.

To access the help function.


Managing projects


Opening a new project

To open a new project, select ‘File ‘ – ‘New’ from the menu or click [image]. If you wish to open a new project when another project is already open, it is obviously recommended to first save your work from the open project.


Saving projects

To save a project, select ‘File’ – ‘Save’ from the menu or click [image]. You can also use ‘File’ – ‘Save as...’ from the menu.

It is recommended to save the project regularly in order to prevent data loss resulting from a fault or other damage.


Opening a project

To open an existing project in PowerConnect, select ‘Open...’ in the ‘File’ menu or click the [image] icon in the icon bar.

PowerConnect keeps track of the last 4 projects that have been opened. Through the small arrow at the right hand side, the user can access the related project files.

PowerConnect files have the extension ‘.bpc’.


Undo and redo an operation

The ‘Undo’ button [image] allows you to cancel an incorrect move or undesired operation. The Redo button [image] works in a similar way.


Printing a report

By using these three icons a calculation report can be made:

  • : previewing a report
  • : printing a report
  • : saving a report to a Rich Text Format (RTF) file. The RTF-file can be edited by for example MS Office Word.


Zooming and panning

In order to improve readability and user-friendliness, PowerConnect contains the following features:

  • : zoom in (maximizing an image)
  • : zoom out (minimizing an image).

Zooming will always be performed towards the central point of the model window.

Another interesting feature concerns moving the model, called panning. You may move the whole drawing within the window with the use of a mouse. Activate pan feature by clicking [image]. If you click in the model window with the left mouse button and hold it, the drawing will move along with the mouse within the window.

To maximally enlarge the drawing in the active window when all the visible elements are included in the window, click [image].

These features may as well be activated in the ‘Screen’ menu by selecting one of the first four commands of the menu or by using the following shortcut buttons:

  • F10: Maximize
  • F11: Minimize
  • F12: Zoom extends

Finally, there exists an even quicker method to zoom (in or out) or to drag a model. Just use your mouse scroll wheel:

  • If you scroll the wheel upwards, PowerConnect shows a large plane of the drawing (drawing is enlarged).
  • If, on the other hand, you scroll the wheel downwards, PowerConnect widens the general view of the drawing (the drawing is smaller).
  • If you move the mouse while pressing the scroll wheel, the design will follow the movement of your mouse (pan).

If you use the ‘Zoom’-feature in real time, the fixed point will depend on the position of your mouse on the drawing.

Apart from the pan-function [image], the scrolling wheel of your mouse allows to rotate the model to view it from a desired position and angle. Just press and hold ‘SHIFT’ key and the scroll wheel simultaneously before you start moving your mouse on the drawing. The cursor will change in 3D orbit icon [image]. Horizontal movement (to the left or to the right) makes the model rotate around the vertical axis, whereas vertical movement (up or down) makes the model rotate around the horizontal axis. This function works only in a perspective (3D) view.


Log in and notifications

If you work with central libraries (Local or central libraries) or when you want to exchange files on the network, the log is required to identify yourself from the other users. If you do not use this features, the log in is not important.

The log in is set by an administrator (see Installation Guide).

To sign out by clicking the arrow next to your user name and choose ‘Log out’.

If adjustments are made to the central libraries, you'll get a notification about this with [image] (see Local or central libraries).

Also when you've received a model from BIM Expert, you'll get a notification about this with [image] (see Import).


The five main windows

Each of the five main windows is dedicated to a specific task of the modeling and design analysis process:

  • the ‘Geometry’ window: defining & modifying the geometry of the connection model
  • the ‘Loads’ window: defining & modifying the loads
  • the ‘Data’ window: presenting the properties of all elements which define the connection,
  • en [image] the ‘Plots’ window: presenting the connection’s rigidity graph and its limit loading diagram,
  • the ‘Results’ window: presenting all design analysis results, either in a summary view or in a fully detailed report.

The icon [image] allows you to display several windows on the screen in a cascading view. All the windows will then be staggered.

The button [image] will maximize the active window on your screen.


The ‘Geometry’ window

The ‘Geometry’ window contains a 3D representation of the connection.


Rotating the model

By means of the sliders on the right-hand and bottom side of the screen, the 3D model can be rotated in order to define the most optimal viewing point:

  • moving the right-hand slider rotates the model around a horizontal axis
  • moving the bottom slider rotates the model around a vertical axis


Scaling the model

To enhance visibility of specific connection elements, the 3D model can be scaled step-wise using the zoom in [image] and zoom out [image] functions of the icon toolbar (Zooming and panning).


Moving the model

Use the pan-function [image] to move the model. Activate this function by clicking with the left mouse button on any point within the ‘Geometry’ window. Then move the mouse to freely move the model within the window.


Making the model visible

Whenever the model is invisible, use the function [image] to reposition the connection model within the working window if it has been moved outside inadvertently.


Changing elements of the model

Select by means of the left-hand mouse button the connection element you wish to adjust. The selected element will remain rendered, all other elements will be presented with full transparency.

Click again on the element using the left-hand button of the mouse. The appropriate dialogue window will appear, allowing to specify the proposed modifications.


Adding elements to the model

Select by means of the left-hand mouse button the connection element for which a stiffener is to be added. The selected element will remain rendered, all other elements will be presented with full transparency.

Then use the right hand mouse button to make a new window pop up which presents a list of possible stiffeners that can be added to the selected element of the connection. It is sufficient to select the appropriate stiffener from the list, and to select this choice by means of the ‘OK’ button.

The contents of the above window will of course depend on the type of connection element that has been selected. This will be discussed in more detail in a dedicated section of this reference manual.


Changing color and perspective

When you click with the right mouse button in any point of the ‘Geometry’ window, a floating menu will appear. In this menu you can change the background color, the color of the drawing and the perspective of the drawing.

We discuss the different functions:

  • Background color: choose from the pallet to the desired background color or define a new color using the button [image].

  • Color of the drawing: select the color (blue or grey) in which the model should be represented.

  • Perspective: choose between a perspective and an axionometric view.


The ‘Loads’ window

The ‘Loads’ window contains a 2D representation of the connection geometry, along with the applied loads for the active loads combination. The window contains a number of functions to define extra oads combinations, and to define the contents of each loads combination.


Define loads combinations

To get an overview of the existing loads combinations within the active PowerConnect project, click with the left mouse button on the label ‘Loads Preferences’. This action will make the following dialogue window appear:

The pull-down menu contains the loads combinations that have already been defined within the active PowerConnect project. By scrolling through this list, the user can switch between existing loads combinations.

To add or remove a loads combination from the list, use the button [image]. A new window appears with an overview of all the combinations.

You add a new loads combination when you click on the button [image]. Then change the name of the newly defined combination. If the name of an already existing loads combination needs to be modified, first select this combination from the list. Then just edit the name of the loads combination.

Existing loads combinations can be removed from the list by selecting the appropriate combination and by then using the button [image].

The button [image] allows you to save the defined set of combinations for later use in another project. To open previously saved set, click the button [image].

Any changes within this window will be confirmed by means when you click on ‘OK’.


Defining loads

To apply loads on an element of the connection, click with the left mouse button on the appropriate square label at the end of a beam or column and enter the loads (N, M and V in ULS) in the dialogbox .

Reset any existing values to zero by using the button [image]. New combinations can also be added from this dialogue by means of the [image] button.


The ‘Data’ window

The ‘Data’ window contains an overview of all individual elements of the connection. For each element, following information can be presented:

  • description of geometric and material properties
  • graphic representation of element, along with dimensions
  • the welds

To specify which type of information should be presented in the ‘Data’ window, click with the left mouse button on the label ‘Data Preferences’ at the right bottom of the window. Select one the available options, and select the option “With welds” if the representation of welds on the geometry is requested.

By switching to the ‘Scale’ tab page, the user can also control the scale which is used for the graphical representation of the connection elements. Use the slider to adjust the scale.

Remark : in case the user has not selected any particular connection element in the ‘Geometry’ window, the Data’ window will include a representation of all connection elements. If it is the intention to verify the data for a single element only, select this element in the ‘Geometry’ window prior to opening the ‘Data’ window.


The ‘Plots’ window

The ‘Plots’ window includes 2 tab pages:

  • “Rigidity graph”, documenting the load-dependent bending stiffness of the connection (if applicable to the type of connection being analyzed).
  • “Limit loading diagram”, documenting the load level of the individual connection elements (for a moment load applied to the connection).


The rigidity graph

The rigidity graph represents the connection’s angular rotation as a function of the applied bending moment. The actual connection stiffness corresponds to the slope of a straight line connecting the origin with a particular point on the curve corresponding with a specific combination of bending moment and angular rotation.

The above stiffness diagram is of course an idealized representation of the actual connection stiffness. The actual connection stiffness will normally correspond to a continuous curve very similar to the red curve in the diagram below.

As the calculation of such a stiffness diagram seriously complicates the analysis, the Eurocode 3 standard proposes to replace the red curve by a bi-linear diagram of ri-linear diagram. PowerConnect will always propose a bi-linear diagram. With such a diagram, the connection will have an constant stiffness value independent of the bending moment which is applied to the connection. Once the connection’s bending moment resistance has been reached, the stiffness will be reduced to zero. Nevertheless, PowerConnect will make a distinction between the stiffness Sj and the initial stiffness Sj,ini. It is indeed observed that in case a connection is subjected to a bending moment, the connection will initially be characterized by a linear elastic behavior. For the lower values of the applied bending moment, the connection’s angular rotation will increase proportionally with the applied bending moment. It can thus reasonably be assumed that the connection stiffness is constant. Drawing the tangent line to the real stiffness curve of the connection will deliver the corresponding constant stiffness value, the so-called initial stiffness of the connection Sj,ini.

When the applied bending moment is increased step by step, the linear elastic behavior will no longer be observed as soon as higher load levels are achieved. The connection stiffness will decrease with applied loading levels. The Eurocode 3 standard specifies that the connection’s initial stiffness can be used for bending moments up to 2/3 of the connection’s bending resistance. For bending moments above this threshold, a reduced stiffness will be considered.

This complex stiffness characteristic will normally be described by one reduced stiffness value (shown in green on the graph above). This stiffness value corresponds to the initial connection stiffness reduced by a factor depending on the type of connection.

Next to performing the calculation of connection stiffness, PowerConnectwill also classify the connection as either rigid, semi-rigid or pinned.

PowerConnect will indicate the stiffness ranges in which the connection can be considered rigid or pinned. Depending on those ranges, will then classify the connection by comparing its initial stiffness value Sj,ini with the before mentioned ranges, also in case the applied bending moment exceeds 2/3 of the connection’s bending resistance.

PowerConnect will present a rigidity graph for each connection (in case of a two-sided connection) and for each loads combination. To show the corresponding diagram, click with the left-hand mouse button on the label ‘Plot preferences’ to make the following window appear in which the appropriate choices can be made.

The second tab page allows to modify the background color of the rigidity graph window.


The ‘Results’ diagram

The limit loading diagram offers a convenient tool to optimize connection resistance. This diagram shows to which extent each individual element is loaded compared to its maximum loading capacity (expressed as a percentage of the element’s maximum loading capacity, visualized by means of a color scale).

For moment connections, maximum loading capacity is determined on the basis of bending resistance. For shear connections, maximum loading capacity is calculated bases on shear resistance only.

The major advantage of the limit loading diagram is that critically loaded elements can easily be identified thanks to their (near-to) red color, such that the user is guided towards the most effective connection design changes. Stiffening those elements or changing the connection in such a way that those elements are unloaded, will be the most effective solutions to increase the connection’s loading capacity.

Using the same principles, elements with a (near-to) green color in the diagram can be downsized or even be eliminated, as they contribute very little to the connection’s overall design resistance.

The limit loading diagram can be visualized for each loads. Furthermore, the user has the option to show results on the diagram

  • either as a function of maximum loading capacity (moment resistance or shear resistance),
  • or as a function of the actually applied loads.

To switch between both options, click with the left mouse button at the right-hand bottom corner of the window on the label ‘Plot Preferences’, and select the appropriate option.

It can finally be remarked that the background color of the window used to show the limit loading diagram can be changed from white to black. The user should select the ‘Color’ tab page in the above window to switch to the appropriate dialogue.

Remarks:

  • In case the limit loading diagram is drawn on the basis of the connection’s maximum loading capacity, it will always include at least one element is colored red. This doesn’t necessarily imply that the connection has been undersized, but it does indicate the parts of the connection with the largest potential for increasing resistance at minimal cost.
  • In case the limit loading diagram is drawn on the basis of the loads applied to the connection, one or more elements of the connection may be colored red. In this case, the connection clearly has insufficient strength and must be changed to meet all related requirements to arrive at a limit loading diagram in which all values are below 100%.


The ‘Results’ window

PowerConnect automatically switches to the ‘Results’ window as soon as a connection design analysis has been completed. By default, PowerConnect will present a summary report as shown below, including the specification of the most critical loads combination.

In case the connection’s design resistance is insufficient compared to the applied loads, a warning will be issued in red to attract the attention of the user.

The user can however switch very easily to a more detailed results report by clicking with the left mouse button on the label ‘Results Preferences’ at the right-hand bottom corner of the window. Then the field ‘combination’ should be selected to switch to the detail report for a specific loads combination. The loads combination itself (e.g. the most critical loads combination as included in the summary report above) should be selected from the pull-down menu.

For each loads combination, results reporting can be performed on 3 detail levels:

  • ‘headers’-level: only the major analysis results will be reported globally,
  • ‘components’-level: analysis results will be reported for each individual component,
  • ‘details’-level: analysis results will be reported for each individual component, including the details of how those results are obtained.


Libraries

PowerConnect is delivered with several libraries in which the most common materials, steel sections, bolts and anchors are included. These libraries will be discussed in this chapter.

Contents of this chapter

Local or central libraries

Material library

Elastic properties

Advanced properties

Section library

Bolts and anchor bolts library

Operations with in the libraries

Adjust filter settings

Add new item

Remove Item

Updating a library

Importing a library

Exporting a library

Reset a library to factory settings


Local or central libraries

These libraries can be stored locally on your computer or on any computer in the network. If the libraries are stored on any computer in the network, we call these central libraries. An administrator manages the central libraries, the users get automatic updates when changes are made.

To configure the system of central libraries, please refer to the Installation Guide.


Material library

PowerConnect is delivered with a library of standard materials. Apart from the characteristics, you can also find the resistance properties of the materials there. These resistance properties are important for the verifications included in PowerConnect.

At any time, you can adjust or complete this library by selecting the option 'Edit – Material library …'. The following dialogue box will appear:

  • In the middle, you will find a list of all the defined materials.

    • Materials preceded by the icon [image] are standard materials. It is not possible to edit standard materials. However, you can copy a standard material using [image]. This new material is fully editable by the user.
    • Materials preceded by the icon [image] are user defined.
    • If a material is used in the current project, the button [image] will light up when you select the material.
    • If you want a user material to be available during the entire session ( = until you close PowerConnect), click the button [image] .
    • If you want the user material to be always available in the library, hit the button [image] .
    • Use the button [image] or the right mouse button to set the default steel, concrete or timber quality.

  • On the right, you will find the corresponding properties. The properties are ordered in 3 tab pages:

    • the mechanical properties
    • the thermal properties
    • the advanced properties

  • The buttons on the left allow you to adjust the content of the library.

    • Import an external library with [image].
    • Click [image] to save all changes.
    • Sort the materials in alphabetic order by clicking [image] and [image]. If you prefer the materials to appear in different order, you can drag and drop them with the mouse.

    • Click [image] to add a new material.

      • Choose the material type.
      • Adjust the name an properties.
      • Click on [image] to save the material permanently in the library. If you don't, the material won't be available after closing PowerConnect.
      • Click on [image] to save all changes.
    • Click [image] to remove the selected material.
    • Click [image] to copy the selected material.
    • Click [image] to see the number of materials.
    • The filter allows you to determine which materials should be visible in PowerConnect. The criteria is ‘OR’. Used materials (materials assigned to bars in the model) will always be visible, regardless the filter settings.


Tab page 'Mechanical properties'

The elastic properties are used in the structural analysis.

In the tab page, you'll find the following properties:

  • the name of the selected element
  • Indicate which type the material belongs to. If you select steel, concrete or timber, you also need to indicate the resistance properties so that it is possible to conduct an additional verification. For all other materials, PowerConnect performs only an elastic analysis of the structure. Then you can obtain the results of inner forces and stresses (elastic), but not of an additional specific verification.

  • the Young’ elasticity modulus E, the Poison ratio ν, the transverse Young’s modulus G

    In the presence of an elastic material, there is a definite link between the first three properties. Thus, you can automatically calculate the transverse modulus with the use of this button [image] after E and ν have been determined.

  • the thermal dilatation coefficient α
  • the density ρ


Advanced properties

If the material is a type of steel, concrete or timber, the resistance properties of the selected material are shown in the third tab page 'Advanced'.

In the first drop down menu, you select the design code for which you want to inspect the material properties In the second drop down menu, you select the corresponding National Annex – in case of Eurocode (there are no national annexes for timber).

Since the resistance properties can vary in different standards, you should fill this window for each standard.

If the selected material is of the ‘concrete’ type, you should define the resistance properties of the concrete as well as of the reinforcing steel. As for a material of ‘steel’ and ‘timber’ type, all the properties are grouped in a single page.


Section library

The standard version of PowerConnect comes with a library containing standard steel sections. You can open the library with the use of this menu: 'Edit – Section library…’.

  • In the middle, you will find a list of all the defined sections and on the right the corresponding properties.

    • Sections preceded by the icon [image] are standard sections. It is not possible to edit standard sections. However, you can copy a standard section using [image]. This new section is fully editable by the user.
    • Sections preceded by the icon [image] are user defined.
    • If a section is used in the current project, the button [image] will light up when you select the section .
    • If you want a user section to be available during the entire session ( = until you close PowerConnect), click the button [image] .
    • If you want the user section to be always available in the library, hit the button [image].

  • On right of the list, there is a graphical representation of the section and the section properties. The properties are ordered in 2 tab pages:

    • the geometrical properties
    • the advanced properties
  • The buttons on the left allow you to adjust the content of the library.
    • Export the content of the current library with [image] (Exporting a library).
    • Import an external library with [image] (Importing a library).
    • Click [image] to save all changes.
    • Sort the sections in alphabetic order by clicking [image] and [image]. If you prefer the sections to appear in different order, you can drag and drop them with the mouse.
    • Click [image] to add a new section (Add new item).
    • Click [image] to remove the selected section (Remove Item).
    • Click [image] to copy the selected section.
    • Click [image] to see the number of sections.


Bolts and anchor bolts library

PowerConnect finally includes a bolts and anchor library with the most common (anchor) bolt types. The library itself can be opened for editing and modifications through the menu ‘Edit – Bolts Library...’, which will bring up the following dialogue window.

PowerConnect includes by default:

  • a bolt group labeled ‘M’
  • two anchor bolt groups labeled ‘A - I’ and ‘A – L’.

The group includes respectively a series of bolts grade 8.8 or several anchors grade S500.

PowerConnect defines two types of anchors:

  • I includes straight anchor bolts
  • L includes bent anchor bolts.

The user can add as many bolt groups as he or she wishes, or remove them (as long as at least one group remains available). To this purpose, the buttons below the left column can be used.

Each group either contains bolts or anchor bolts. Within each group, bolts or anchors can be added, edited or removed by means of the buttons below the list of (anchor) bolts.

Once a bolt or anchors name is selected, the column on the right will show all properties. To edit those properties, use the button [image] to gain access to the currently defined values.


Operations with in the libraries


Adjust filter settings

With the filter in the section library you decide which sections should be visible in PowerConnect. The criteria is ‘OR’.

For example: if the section has an I- or H-shape OR it belongs to the group ‘L equal’ OR it is user defined, then you will see it in the section dialogue. This way you could define a filter that only shows the European/ US or UK sections.

Click on [image] to remove all filters so that the full library will be shown in the section dialogue.

Note:

  • Used sections (sections assigned to bars in the model) will always be visible, regardless the filter settings.


Add new item

  • Click [image] to add a new section.

  • Give the section a name.

  • Click on 'Groups' to assign the section to one or more groups.

  • Click on [image] and choose the proper section shape and dimensions.
  • Click on [image] to save the section permanently in the library. If you don't, the section won't be available after closing PowerConnect.

  • Click on [image] to save all changes.

    Pay attention: From the moment you click on [image] , the current filter settings will be applied on the section! This may cause the profile not to be visible any more! For example:

    • The filter is set so only IPE-sections are visible.

    • The users adds an L-section to the library.

    • He clicks on 'OK'. A warning appears.

    • The user clicks on 'OK' and the profile is not longer visible.

    • to make the profile visible again, he'll have to adjust the filter settings:
      • either he selects the icon [image] to show all L-sections.
      • either he selects the relevant groups.
      • either he checks the option 'User defined' 'yes'.
      • either he hits the button [image] to reset all filters.


Remove Item

  • Select the item to delete. This item must be preceded by the icon [image]. Items preceded by the icon [image] are standard items and can not be deleted.
  • Click on [image]. The item is permanently removed from the library.


Updating a library

When you start up PowerConnect for the first time, the default included libraries are loaded as 'user library'.

  • Standard materials and sections are kept up to date by BuildSoft. After installing the most recent version, you will work with the newest libraries.
  • When you work with central libraries (see Local or central libraries) and changes are made, you will receive a notification [image]. After restarting PowerConnect, you will work with the newest libraries.

Note: From PowerConnect 2017, the libraries are database oriented and managed by an SQL instance (see Installation Guide). This is why the libraries are no longer stored in the folder 'My Documents' (C: \ Documents and Settings \ login name \ My Documents). Copying them from one PC to another is no longer possible. If you want to use the same library with multiple users, choose central libraries (Local or central libraries or in the Installation Guide).


Importing a library

The button [image] in the above windows allows you to import a library (with extension *.bml) of PowerConnect2015r06 or older.

Do the following:

  • Click 'Open File' and browse to the library you wish to import.

    • *.mdb is the old (Diamonds 2015r06 or older) library format
    • *.bsf imports the sections in the selected Diamonds-project.
    • *.xml is the library export format.
    • *.sut is the format of a saved Section Utility-section

  • Click on 'Continue'.
  • Select the materials or cross sections you want to import. Click on 'Continue' after that.

  • Indicate if you want to store all items permanently in the library or only use them in the current PowerConnect instance.

  • Solve the conflicts, for example, a material in the current library has the same properties as the material you're importing. How do you want PowerConnect to react? Add the imported material as a new material or not import the material (= change to existing)? Then click on 'Continue'.


Exporting a library

  • Define the filter (Adjust filter settings) so only the items you would like to export are visible. It is not recommended to export the entire library because the default items ( [image]) will always be present in any library, so why export them?
  • Click on [image].
  • You can keep this library as a back-up or import it on another computer (Importing a library).


Reset a library to factory settings

Refer to our support website: http://buildsoftsupport.com/knowledge-base/how-to-reset-the-databases-back-to-their-defaults/


Connection elements

Contents of this chapter

Elements versus components

Working with elements

Defining elements

Adding elements

Removing elements

Definition of elements

General information

Default values for elements

Symmetric elements

Leveling

Bar elements

H- or I-sections

Hollow sections

Connecting elements

The bolts

The anchors

The welds

Bolted end plates (moment connections)

Bolted angle cleats

Column base plates

Bolted end plates (shear connections)

Bolted fin plate

Bolted flange plates

Bolted web plate

Bolted end plates (HSS connections)

Stiffening elements

Stiffening elements for columns

Haunches

Gusset plates

Stiffening elements for beams

Column base stiffeners

Other elements

Concrete base

Cramps

Definition of element defaults

Definition of element defaults

Use of element default values


Elements versus components

What is meant by elements and components?

  • An element is a physical part of a connection, such as for example
  • a bar that is connected to another bar or to a concrete base,
  • a bolt or anchor bolt,
  • a weld,
  • an end plate,
  • an angle cleat,
  • a fin plate,
  • a stiffener,
  • …

The term “element” is therefore always associated with the geometry model of the connection.

  • A component is not a physical part of a connection, but rather a analysis model representation of a part of the connection that takes into consideration its elastic-plastic failure mechanisms and its deformation characteristics.

The term “component” is therefore always associated with an elasto-plastic design analysis process, and the method used by this process is called the “component method”.


Working with elements


Defining elements

Basic element properties of a connection (like the column or beam section, welded or bolted connection, …) have to be specified from the start. Afterwords you can modify the connection (so also the basic element properties). Elements can be added at any time using the method described in Adding elements. The definition of element properties for all supported element types is described in detail in Definition of elements of this reference manual.


Adding elements

Adding elements to a PowerConnectmodel is done by clicking with the right mouse button on an already selected connection element. To add a haunch to a column-beam connection, for example, click with the right mouse button on the beam element after it has been selected. A window will display you all the possible stiffeners that can be added to the beam.

Select the desired stiffener and click “OK”. You can add multiple elements at once.


Removing elements

To remove an element, place the mouse on the element and click successively with the left-hand mouse and the right-hand mouse button on the element. Then select ‘Remove element’ and confirm with ‘OK’.


Definition of elements

Contents of this chapter

General information

Default values for elements

Symmetric elements

Leveling

Bar elements

H- or I-sections

Tab page ‘General’

Tab page ‘Technical’

Tab page ‘Details’

Hollow sections

Connecting elements

The bolts

The anchors

The welds

Bolted end plates (moment connections)

The end plate

Bolts configuration

Bolted angle cleats

Angle cleats bolted to beam flange

Angle cleats bolted to beam web

Column base plates

Base plate

Anchor configuration

Bolted end plates (shear connections)

Flexible End plate

Bolt configuration

Bolted fin plate

Fin plate

Bolt configuration

Bolted flange plates

Flange plate

Bolt configuration

Bolted web plate

Web plate

Bolt configuration

Bolted end plates (HSS connections)

Stiffening elements

Stiffening elements for columns

Transverse stiffeners

Web plates

Backing plates

Haunches

Tab page ‘General’

Tab page ‘Technical’

Gusset plates

Tab page ‘General’

Tab page ‘Details’

Stiffening elements for beams

Flange stiffeners

Transverse stiffeners

Column base stiffeners

Tab page ‘General’

Tab page ‘Details’

Other elements

Concrete base

Cramps


General information

Before all relevant dialogue windows will be discussed in detail, we discuss a number of items that are common for a wide range of windows.


Default values for elements

Next to the ‘OK’, ‘Cancel’ and ‘Help’-buttons, each dialogue window includes 2 buttons: and [image]. Those icons allow to manage the default settings for the element that can be defined in the active window. Default settings for all element types supported by PowerConnect are accessible at any time through the menu ‘Edit’ – ‘ Default values’. For each of the supported element types, a dialogue window can be opened in which default values can be defined or changed.

What is then the purpose of both icons above?

  • will read default values that have previously been defined for the selected type of element, and it will apply them to the selected element.
  • will save the values that have just been defined for the selected element as the default values for the corresponding element type.


Symmetric elements

Within some dialogue windows, the option ‘Symmetric element’ may be visible in the lower left corner of the window. This option will appear only in case of double-sided connections (as eg. a beam-column-beam connection). By selecting this option, any modification defined for one side of the connection will automatically be applied also to its symmetric counterpart.


Leveling

For some connections (beam–column flange–beam and beam–beam) with different beam cross-sections, the user is able to level the connected elements. By means of the Geometry window’s floating menu, which can be made visible by clicking the right-hand mouse button within the window, it is possible to choose one of the following options:

  • to level the beams at the upper side
  • to level the beams at the lover side
  • to not level the beams (gravity lines coincide)


Bar elements


H- or I-sections

Dialogue windows related to the definition of bar elements appear whenever the user double-clicks on a bar element with H- or I-section. Those dialogue windows automatically adapt to the type of connection and to the type of bar that has been selected. In particular, the graphical representations which are included in the dialogue window depend on the type of connection.

In general, this dialogue window includes two tab pages:

  • General
  • Technical or details

The functions included with those pages are presented in detail below. The tab page “General” will always be available, while the presence of the other tabs depends on the type of connection that has been selected. Both tabs Technical/Details will never be present simultaneously.


Tab page ‘General’

This tab page will always be the active tab page whenever the dialogue window is opened. Its contents may change slightly with the type of connection being selected. The most common functions are documented below.

Use the button [image] to define a section from the PowerConnect section library, through the following selector window which pops up. Only the sections that are computable in PowerConnect, will be available.

In case you wish to modify the dimensions of the currently selected section, use the button [image]. It will then be possible to edit all dimensions individually and change section name, to create a new section independent of the PowerConnect section library.

Finally, the button [image] allows you to change steel grade by selecting another entry from the list of steel grades.

Next, the length of the bar element can be defined. In case the selected bar meets the flanges of an adjoining bar at one of its ends, only 1 length can be specified (being of course the total length of the bar). In all other cases, it is possible to define an additional length, being the length of the bar at the other side of the node where both bars meet. This additional length may have an impact on the calculated bending resistance.

In case the bar is welded to for example an end plate, use [image] to specify detailed information on the welds. More information can be found in The welds.

For some connections (welded connection or moment connection with end plate) the beams can have an inclination:

  • either through the absolute angle of the bar element with respect to a horizontal axis,
  • or through the relative angle between both bar elements which are connected at the node.

For shear connections with a transverse plate or bolted angle cleats you can define the intermediate distance between the column and the beam. An eccentricity can be defined in case of a beam-column-beam connection. A positive value corresponds to a downward displacement of the beam on the left.


Tab page ‘Technical’

In case the selected bar element is a column, it is possible to define the section orientation.

The specification braced vs. unbraced is an important parameter used to determine whether the connection should be classified as rigid or semi-rigid.

Finally, a friction coefficient can be defined to take into consideration during the evaluation of maximum shear force.


Tab page ‘Details’

This tab page is entirely dedicated to the definition of a number of dimensions in case bars are coped to fit in between the flanges of the other bar element. The meaning of all dimension parameters is documented on the adjoining graph. At the same time, PowerConnect will propose minimum or maximum values to be respected, to ensure the dimensions of both connected bars allow for a proper fit.


Hollow sections

Dialogue windows related to the definition of hollow structural sections appear whenever the user double-clicks on a bar element with such a type of section. The contents of those dialogue windows may be a bit different, depending on the type of connection and on the type of bar that has been selected. In particular, the graphical representations which are included in the dialogue window depend on the type of connection.

With the two buttons [image] and [image] you define or change the section properties of the selected bar.

The first button [image] gives access to the PowerConnect section library. Only tubular sections can be selected.

The second button [image] allows to modify the dimensions of the currently selected section. It is possible to edit all dimensions individually and change section name, to create a new section independent of the PowerConnect section library.

Finally, the button [image] allows you to change steel grade by selecting another entry from the list of steel grades.

Next to the above section properties, the dialogue window allows to specify following values:

  • bar length, which is purely for documentation purposes as this parameter does not play any role in the connection design analysis
  • welds thickness
  • eccentricity of principal bar (a positive value corresponds to a downward displacement of the bar).

Finally, two input fields remain available to define the spatial orientation of the hollow section member by means of the appropriate orientation angles α, β. This definition is supported by a graphical representation which includes the definition of both angles. For 2D connection, the angle β remains equal to zero.


Connecting elements


The bolts

When you open the dialog window for the bolt configuration, the button [image] will lead to the details of the bolts:

With the pull-down menu at the bottom left side you can select a bolt type from the PowerConnect bolts library.

It may occur that you want to modify the parameters assigned to the selected bolt type in the bolts library. It is possible to edit all relevant bolt parameters in the right part of the above dialogue window.

Not all parameters will necessarily intervene in the design analysis. In principle, only total and net area, bolt grade and pretensioning will have a direct influence on the analysis results. All other bolt dimensions are mainly used for the graphical representation of the connection. The option ‘Change head position’ needs no further explanation.

Since PowerConnect takes into account the minimum distances when determining the bolts configuration, the bolt definition includes a number of parameters to define the free space which is needed around the bolt head to enable a correct positioning of the bolt. Those parameters are referred to as the construction height & diameter H & D, and are defined in the input fields next to the following icons:

The default values shown by PowerConnect are taken from the bolts library, and correspond to the minimum values which are usually specified by manufacturers. Some find these values too strict. They can be adjust either in the dialog for the bolt configuration or immediately in the bolts library.

Finally, the bolt grade can be defined by selecting the appropriate grade from the pull-down menu on the right side. Depending on the selected grade, the yield strength fy and the ultimate tensile strength fu will automatically be displayed. It is not possible to edit those values, unless the user selects a grade ‘Others’ from the pull-down menu.


The anchors

When you open the dialog window for the anchor configuration, the button [image] will lead to the details of the anchors:

With the pull-down menu at the bottom left side you can select a anchor type from the PowerConnect anchor library.

The PowerConnect anchor bolt library includes 2 different types of anchor bolts: straight anchor bolts “I” and bent anchor bolts “L”. In the latter case, the length specified in the above dialogue is the length of the straight part. Only this length can be changes manually.

As it may occur that the user wants to modify some of the parameters that are assigned to the selected anchor type in the library, it is possible to edit all relevant anchor bolt parameters in the right part of the above dialogue window.

Not all parameters will necessarily intervene in the design analysis. In principle, only total and net area, anchor grade (S400 or S500) and pretensioning will have a direct influence on the analysis results. All other anchor dimensions are mainly used for the graphical representation of the connection.

Since PowerConnect takes into account the minimum distances when determining the anchors configuration, the definition of anchors includes a number of parameters to define the free space which is needed around the bolt head to enable a correct positioning of the bolt. Those parameters are referred to as the construction height & diameter H & D, and are defined in the input fields next to the following icons:

The default values shown by PowerConnect are taken from the bolts library, and correspond to the minimum values which are usually specified by manufacturers. Some find these values too strict. They can be adjust either in the dialog for the bolt configuration or immediately in the bolts library.

Finally, the bolt grade can be defined by selecting the appropriate grade from the pull-down menu on the right side. Depending on the selected grade, the yield strength fy and the ultimate tensile strength fu will automatically be displayed. It is not possible to edit those values, unless the user selects a grade ‘Others’ from the pull-down menu.

Next to the straight and bent anchor bolt types, the user can also define special anchor bolt types directly through the specification of maximum shear force and maximum tensile force. This function allows to use any type of anchor bolt system in the PowerConnect modeling process (as eg. chemical anchor systems).


The welds

The welds are an important compound in the connection. Therefore PowerConnect provides a window where you can defined each weld in detail.

The content of this dialog window depends on the type of connection being selected.

The first two input field allows you to define the throat thicknesses for welds on a flange or a web.

In case the option ‘Automatic calculation of welding lengths’ is selected, PowerConnect will automatically calculate the lengths of all welds. If this option is not selected, the user will have the opportunity to edit all lengths individually in the right-hand part of the dialogue window. To remove a specific weld, it is sufficient to specify a zero value for the corresponding length (L0…L7).


Bolted end plates (moment connections)


The end plate

The following dialog box appears when you double click and end plate in the ‘Geometry’ window:

Only a limited set of parameters are available for editing

  • the total width W
  • the length of the upper extension u1
  • the length of the lower extension u2
  • the thickness of the end plate th

Total height is calculated by PowerConnect taking into consideration the specific configuration of the connection (in particular, the dimensions of the connected bars) and the imposed extension lengths.

Note that some input fields contain a letter combination instead of a number. In this case, the corresponding dimension is linked to the dimension of another element of the connection. The actual meaning of any parameter can simply be obtained by means of the [image] icon (Characteristic distances).

The throat thickness of the welds on flange and web can be specified in the fields ‘Welds’, while the steel grade used for the end plate can be defined through the [image] button.

Finally, note the friction coefficient that will intervene in the calculation of shear resistance in case of pre-stressed bolts.


Bolts configuration

On the left side there’s a number of buttons for moving the bolts.

You can change the position of the bolts with the mouse using the buttons [image] and [image] for respectively horizontal and vertical displacement.

Keep the left mouse button pressed in as you move the bolts. The position of the bolts and their mutual distance can be read from the ruler on top, below and next to the figure.

You can work more precisely by using the four arrows [image] of the left of the window (works also with the arrows on the keyboard). The step-size can be chosen between the available values of 0.001, 0.01, 0.1mm, 1.0mm or 10.0mm by selecting the appropriate option. The step-size can also be adapted by means of the ‘TAB’-button on the keyboard.

To adjust the horizontal position of all bolts together, select this option [image].

On the right side of this dialog window you will find 5 other buttons with these functions:

Use this button to add a new bolt row below all existing rows.

Use this button to remove an entire bolt row, after having selected the bolt row that needs to be eliminated.

Use this button to optimize bolt row positions fully compliant with the minimum bolt distances imposed by Eurocode 3 or by the user. During this repositioning, PowerConnect will take into account the presence of stiffeners, haunches, …

Use this button to optimize bolt row positions respecting the minimum bolt distances (imposed by Eurocode 3 or the user), but at the same time maximizing the distance in between bolt rows. During this repositioning, PowerConnect will take into account the pretense of stiffeners, haunches, …

Use this icon to access the dialogue window which allows to define bolt properties (refer to The bolts for more information).

The white areas to the left/ right/ below/ on top of the central part of the dialogue window correspond to valid bolt positions. No bolts can be added or positioned in the areas corresponding to the grey parts of the strips.

Once the calculation of the connection is started, PowerConnect will automatically perform a number of verifications on bolt positions. More in particular, following checks are performed:

  • first, it is verified whether the positions comply with minimum distance requirements imposed by the current design standard (eg. Eurocode 3) are respected,
  • then, it is verified whether the positions comply with minimum distance requirements imposed by the user are respected.

If at least one of those verifications is not successful, this will be reported to the user as can be seen below.


Bolted angle cleats

Two types of angle cleats can be distinguished :

  • those connected to the flanges of a H- or I-section;
  • those connected to the web of a H- or I-section.


Angle cleats bolted to beam flange


Flange cleats

The dialogue window that allows to define the properties of bolted cleats will pop up whenever the user double-clicks on a cleat bolted to a flange in the ‘Geometry’ window.

Use the button [image] to define a section from the section library. In case you want to modify the dimensions of the currently selected section, rather use the button [image]. It will then be possible to edit all dimensions individually and change section name, to create a new section independent of the PowerConnect section library.

The input field labeled ‘Length’ corresponds to the total length of the cleat. This length should not exceed the maximum value indicated at the right hand side of the input field.

Note that some input fields contain a letter combination instead of a number. In this case, the corresponding dimension is linked to the dimension of another element of the connection. The actual meaning of any parameter can simply be obtained by means of the [image] icon (see Characteristic distances).

The button [image] allows you to change steel grade by selecting another entry from the list of steel grades currently available in the material library.

Note the friction coefficient that will intervene in the calculation of shear resistance in case of pre-stressed bolts.

The button [image] in the bottom of the window, allows you to reposition the bolts immediately. Of course, bolt can also be repositioned at any time by double-clicking on one of the bolts in the ‘Geometry’ window. In both cases, the dialogue window presented in the next section will pop up.


Bolt configuration

On the left side there’s a number of buttons for moving the bolts.

You can change the position of the bolts with the mouse using the buttons [image] and [image] for respectively horizontal and vertical displacement.

Keep the left mouse button pressed in as you move the bolts. The position of the bolts and their mutual distance can be read from the ruler on top, below and next to the figure.

You can work more precisely by using the four arrows [image] of the left of the window (works also with the arrows on the keyboard). The step-size can be chosen between the available values of 0.001, 0.01, 0.1mm, 1.0mm or 10.0mm by selecting the appropriate option. The step-size can also be adapted by means of the ‘TAB’-button on the keyboard.

On the right side of this dialog window you will find 2 other buttons with these functions:

Use this button to optimize bolt row positions respecting the minimum bolt distances imposed by the design standard (eg. Eurocode 3) or by the user.

Use this icon to access the dialogue window which allows to define bolt properties (refer to The bolts for more information).

The white areas to the left/ right/ below/ on top of the central part of the dialogue window correspond to valid bolt positions. No bolts can be added or positioned in the areas corresponding to the grey parts of the strips.

Once all necessary operations have been performed in the current dialogue window, PowerConnect will automatically perform a number of verifications on bolt positions. More in particular, following checks are performed:

  • first, it is verified whether the positions comply with minimum distance requirements imposed by the current design standard (eg. Eurocode 3) are respected,
  • then, it is verified whether the positions comply with minimum distance requirements imposed by the user are respected.

If at least one of those verifications is not successful, this will be reported to the user.


Angle cleats bolted to beam web


Cleats

The dialogue window that allows to define the properties of bolted cleats will pop up whenever the user double-clicks on an angle cleat bolted to a beam web in the ‘Geometry’ window.

Use the button [image] to define a section from the section library. In case you want to modify the dimensions of the currently selected section, rather use the button [image]. It will then be possible to edit all dimensions individually and change section name, to create a new section independent of the PowerConnect section library.

The input field labeled ‘Length’ corresponds to the total length of the cleat. This length should not exceed the maximum value indicated at the right hand side of the input field. This maximum length also takes into account the distance between the outer edge of the angle cleat and the edge of the beam web. This distance may be edited by the user in the corresponding input field.

Note that some input fields contain a letter combination instead of a number. In this case, the corresponding dimension is linked to the dimension of another element of the connection. The actual meaning of any parameter can simply be obtained by means of the [image] icon (see Characteristic distances).

The [image] button allows to change steel grade by selecting another entry from the list of steel grades currently available in the material library.

Note the friction coefficient that will intervene in the calculation of shear resistance in case of pre-stressed bolts.

The button [image] in the bottom of the window, allows you to reposition the bolts immediately. Of course, bolt can also be repositioned at any time by double-clicking on one of the bolts in the ‘Geometry’ window. In both cases, the dialogue window presented in the next section will pop up.


Bolt configuration

On the left side there’s a number of buttons for moving the bolts.

You can change the position of the bolts with the mouse using the buttons [image] and [image] for respectively horizontal and vertical displacement.

Keep the left mouse button pressed in as you move the bolts. The position of the bolts and their mutual distance can be read from the ruler on top, below and next to the figure.

You can work more precisely by using the four arrows [image] of the left of the window (works also with the arrows on the keyboard). The step-size can be chosen between the available values of 0.001, 0.01, 0.1mm, 1.0mm or 10.0mm by selecting the appropriate option. The step-size can also be adapted by means of the ‘TAB’-button on the keyboard.

On the right side of this dialog window you will find 4 other buttons with these functionalities:

Use this button to optimize bolt row positions fully compliant with the minimum bolt distances imposed by Eurocode 3 or by the user. During this repositioning, PowerConnect will take into account the presence of stiffeners, haunches, …

Use this icon to access the dialogue window which allows to define bolt properties (refer to The bolts for more information).

The white areas to the left/ right/ below/ on top of the central part of the dialogue window correspond to valid bolt positions. No bolts can be added or positioned in the areas corresponding to the grey parts of the strips.

Once all necessary operations have been performed in the current dialogue window, PowerConnectwill automatically perform a number of verifications on bolt positions. More in particular, following checks are performed:

  • first, it is verified whether the positions comply with minimum distance requirements imposed by the current design standard (eg. Eurocode 3) are respected,
  • then, it is verified whether the positions comply with minimum distance requirements imposed by the user are respected.

If at least one of those verifications is not successful, this will be reported to the user.


Column base plates


Base plate

The dialogue window that allows to define the properties of a base plate will pop up whenever the user double-clicks on the base plate in the ‘Geometry’ window.

Only a limited set of parameters are available for editing: plate thickness and the length of left/ right & upper/ lower extensions. Total length and width in the above dialogue are automatically calculated by PowerConnect depending on the dimensions of the column section, and cannot be edited directly by the user.

Note that some input fields contain a letter combination instead of a number. In this case, the corresponding dimension is linked to the dimension of another element of the connection. The actual meaning of any parameter can simply be obtained by means of the [image] icon (see Characteristic distances).

Finally, the button [image] allows you to change steel grade by selecting another entry from the list of steel grades.

The button [image] in the bottom of the window, allows you to reposition the anchors immediately. Of course, bolt can also be repositioned at any time by double-clicking on one of the anchors in the ‘Geometry’ window. In both cases, the dialogue window presented in the next section will pop up.


Anchor configuration

This dialogue window is very similar to the one to define bolt positioning. Nevertheless, a number of functions are specifically related to the definition of an anchor bolt lay-out.

The figure below shows a number of well-defined zones, in which a number of anchor bolts can be defined. In total, six zones can be distinguished – one zone at each side of the flanges and the web of the column section.

Each zone is represented by a rectangle (or possibly by 2 rectangles). Select a particular zone by just clicking on the zone with the mouse. In that case, the zone’s circumference will color red. It should be remarked that not necessarily all of the above 6 zones are displayed in the graphical part of the above dialogue window. PowerConnectwill automatically eliminate zones in which no anchor bolts can be defined (in case there is insufficient space to allow for the bolts to be placed in practice).

On the right side there’s a number of buttons for moving the bolts.

You can change the position of the anchors with the mouse using the buttons [image] and [image] for respectively horizontal and vertical displacement.

Keep the left mouse button pressed in as you move the anchors. The position of the anchors and their mutual distance can be read from the ruler on top, below and next to the figure.

You can work more precisely by using the four arrows [image] of the left of the window (works also with the arrows on the keyboard). The step-size can be chosen between the available values of 0.001, 0.01, 0.1mm, 1.0mm or 10.0mm by selecting the appropriate option. The step-size can also be adapted by means of the ‘TAB’-button on the keyboard.

On the left side of this dialog window you will find 4 other buttons with these functionalities:

Use this button to add a new anchor bolt row below all existing rows.

Use this button to remove an anchor bolt, after having selected the anchor bolt row that needs to be eliminated. In case a zone is selected, rather than an anchor bolt, this function will remove the entire zone.

Use this button to optimize anchor positions respecting the minimum bolt distances (imposed by Eurocode 3 or the user), but at the same time proposing the most symmetrical configuration. During this repositioning, PowerConnect will take into account the pretense of stiffeners, haunches, …

Use this icon to define the properties of the anchors (refer to The anchorsfor more information).

The white areas to the left/ right/ below/ on top of the central part of the dialogue window correspond to valid anchor positions. No bolts can be added or positioned in the areas corresponding to the grey parts of the strips.

Once all necessary operations have been performed in the current dialogue window, PowerConnect will automatically perform a number of verifications on anchor positions. More in particular, following checks are performed:

  • first, it is verified whether the positions comply with minimum distance requirements imposed by the current design standard (eg. Eurocode 3) are respected,
  • then, it is verified whether the positions comply with minimum distance requirements imposed by the user are respected.

If at least one of those verifications is not successful, this will be reported to the user.


Bolted end plates (shear connections)


Flexible end plate

The dialogue window that allows to define the properties of bolted end plates for shear connections will pop up whenever the user double-clicks on such an end plate in the ‘Geometry’ window.

Prior to a more detailed presentation of the above dialogue window, the major difference between end plates for rigid (or emi-rigid) connections and for shear connections will be discussed. For rigid (or semi-rigid) connections, the end plate will have a length which is at least equal to the total height of the beam section, and the end plate will normally extend beyond both beam flanges. For shear connections on the contrary, the end plate will have a limited height and will always be in between both beam flanges, such that the required rotation capacity can be guaranteed.

Only a limited set of parameters are available for editing

  • the total width W
  • the length of the upper extension u1
  • the length of the lower extension u2
  • the thickness of the end plate th

Total height is calculated by PowerConnect taking into consideration the specific configuration of the connection (in particular, the dimensions of the connected bars) and the imposed extension lengths.

PowerConnect is equipped with a function that can automatically determine the necessary cutouts. To do so click on the button 'Adapt offset to beam'.

The cut-out at respectively the top, the bottom is the distance from the edge of the end plate to the top and bottom of the flange (u1 and u2).

Note that some input fields contain a letter combination instead of a number. In this case, the corresponding dimension is linked to the dimension of another element of the connection. The actual meaning of any parameter can simply be obtained by means of the [image] icon (see Characteristic distances).

Finally, the button [image] allows you to change steel grade by selecting another entry from the list of steel grades.

Note the friction coefficient that will intervene in the calculation of shear resistance in case of pre-stressed bolts.

The button [image] in the bottom of the window, allows you to reposition the bolts immediately. Of course, bolt can also be repositioned at any time by double-clicking on one of the bolts in the ‘Geometry’ window. In both cases, the dialogue window presented in the next section will pop up.


Bolt configuration

On the left side there’s a number of buttons for moving the bolts.

You can change the position of the bolts with the mouse using the buttons [image] and [image] for respectively horizontal and vertical displacement.

Keep the left mouse button pressed in as you move the bolts. The position of the bolts and their mutual distance can be read from the ruler on top, below and next to the figure.

You can work more precisely by using the four arrows [image] of the left of the window (works also with the arrows on the keyboard). The step-size can be chosen between the available values of 0.001, 0.01, 0.1mm, 1.0mm or 10.0mm by selecting the appropriate option. The step-size can also be adapted by means of the ‘TAB’-button on the keyboard.

To adjust the horizontal position of all bolts together, select this option [image].

On the right side of this dialog window you will find 4 other buttons with these functionalities:

Use this button to add a new bolt row below all existing rows.

Use this button to remove an entire bolt row, after having selected the bolt row that needs to be eliminated.

Use this button to optimize bolt row positions fully compliant with the minimum bolt distances imposed by Eurocode 3 or by the user. During this repositioning, PowerConnect will take into account the presence of stiffeners, haunches, …

Use this icon to access the dialogue window which allows to define bolt properties (refer to The bolts for more information).


Bolted fin plate


Fin plate

Fin plates are only used as part of shear connections, as no significant bending moment can be developed in this case. The dialogue window that allows to define the properties of bolted fin plates will pop up whenever you double-click a fin plate in the ‘Geometry’ window.

First, the total width of the fin plate can be defined.

Next, the upper and lower off-set of the fin plate with respect to the outer faces of the beam flanges should be specified. The entry of this data is facilitated by the information included in the graphical part of the dialogue window. As can be seen from the window, the off-set values should take into account the flange thickness and the curvature between beam flange and web. By means of the function ‘Adapt off-set’, PowerConnect will automatically calculate the minimum off-set values and will derive the corresponding fin plate height (based of course also on the beam height).

Then, the thickness of the fin plate can be specified.

Note that some input fields contain a letter combination instead of a number. In this case, the corresponding dimension is linked to the dimension of another element of the connection. The actual meaning of any parameter can simply be obtained by means of the [image] icon (see Characteristic distances).

The icon [image] is available to specify detailed information on the welds by which the fin plate is connected to the column flange (see The welds). By default, welds are assumed to extend over the entire height of the fin plate.

The [image] button allows to change steel grade by selecting another entry from the list of steel grades currently available in the material library.

Note the friction coefficient that will intervene in the calculation of shear resistance in case of pre-stressed bolts.

The button [image] in the bottom of the window, allows you to reposition the bolts immediately. Of course, bolt can also be repositioned at any time by double-clicking on one of the bolts in the ‘Geometry’ window. In both cases, the dialogue window presented in the next section will pop up.


Bolt configuration

A fin plate can contain several horizontal bolt rows. In addition, each row may consist of one or several bolts. However, you should always make sure that at least two bolt rows are present.

On the left side there’s a number of buttons for moving the bolts.

You can change the position of the bolts with the mouse using the buttons [image] and [image] for respectively horizontal and vertical displacement.

Keep the left mouse button pressed in as you move the bolts. The position of the bolts and their mutual distance can be read from the ruler on top, below and next to the figure.

You can work more precisely by using the four arrows [image] of the left of the window (works also with the arrows on the keyboard). The step-size can be chosen between the available values of 0.001, 0.01, 0.1mm, 1.0mm or 10.0mm by selecting the appropriate option. The step-size can also be adapted by means of the ‘TAB’-button on the keyboard.

On the right side of this dialog window you will find 4 other buttons with these functionalities:

Use this button to add a new bolt row below all existing rows.

Use this button to remove an entire bolt row, after having selected the bolt row that needs to be eliminated.

Use this button to optimize bolt row positions fully compliant with the minimum bolt distances imposed by Eurocode 3 or by the user. During this repositioning, PowerConnect will take into account the presence of stiffeners, haunches, …

Use this icon to access the dialogue window which allows to define bolt properties (refer to The bolts for more information).


Bolted flange plates


Flange plate

Bolted flange plates are typically used with beam splices. Flange plates are necessarily arranged symmetrically with respect to the center line of the splice.

The first 3 input fields are used to enter length, width and thickness of the upper & lower main flange plates. The maximum width is specified as a constraint to assist the user.

Note that some input fields contain a letter combination instead of a number. In this case, the corresponding dimension is linked to the dimension of another element of the connection. The actual meaning of any parameter can simply be obtained by means of the [image] icon (see Characteristic distances).

The [image] button allows to change steel grade by selecting another entry from the list of steel grades currently available in the material library.

Note the friction coefficient that will intervene in the calculation of shear resistance in case of pre-stressed bolts.

By selecting the option ‘with backing plate’ a backing plate will be added to the inner side of the beam flanges. Use the next 3 input fields to specify the length, width and thickness of this element.

The button [image] in the bottom of the window, allows you to reposition the bolts immediately. Of course, bolt can also be repositioned at any time by double-clicking on one of the bolts in the ‘Geometry’ window. In both cases, the dialogue window presented in the next section will pop up.


Bolt configuration

Bolted splices are always considered to be symmetric by PowerConnect. Symmetry also applies to the arrangement of the bolts.

On the left side there’s a number of buttons for moving the bolts.

You can change the position of the bolts with the mouse using the buttons [image] and [image] for respectively horizontal and vertical displacement.

Keep the left mouse button pressed in as you move the bolts. The position of the bolts and their mutual distance can be read from the ruler on top, below and next to the figure.

You can work more precisely by using the four arrows [image] of the left of the window (works also with the arrows on the keyboard). The step-size can be chosen between the available values of 0.001, 0.01, 0.1mm, 1.0mm or 10.0mm by selecting the appropriate option. The step-size can also be adapted by means of the ‘TAB’-button on the keyboard.

On the right side of this dialog window you will find 4 other buttons with these functionalities:

Use this button to add a new bolt row below all existing rows.

Use this button to remove an entire bolt row, after having selected the bolt row that needs to be eliminated.

Use this button to optimize bolt row positions fully compliant with the minimum bolt distances imposed by Eurocode 3 or by the user. During this repositioning, PowerConnect will take into account the presence of stiffeners, haunches, …

Use this icon to access the dialogue window which allows to define bolt properties (refer to The bolts for more information).


Bolted web plate


Web plate

Bolted web plates are typically used with beam splices. Web plates are necessarily arranged symmetrically with respect to the center line of the splice.

The first 3 input fields are used to enter length, width and thickness of the upper & lower flange plates. The maximum width is specified as a constraint to assist the user.

Note that some input fields contain a letter combination instead of a number. In this case, the corresponding dimension is linked to the dimension of another element of the connection. The actual meaning of any parameter can simply be obtained by means of the [image] icon (see Characteristic distances).

The [image] button allows to change steel grade by selecting another entry from the list of steel grades currently available in the material library.

Note the friction coefficient that will intervene in the calculation of shear resistance in case of pre-stressed bolts.

The button [image] in the bottom of the window, allows you to reposition the bolts immediately. Of course, bolt can also be repositioned at any time by double-clicking on one of the bolts in the ‘Geometry’ window. In both cases, the dialogue window presented in the next section will pop up.


Bolt configuration

On the left side there’s a number of buttons for moving the bolts.

You can change the position of the bolts with the mouse using the buttons [image] and [image] for respectively horizontal and vertical displacement.

Keep the left mouse button pressed in as you move the bolts. The position of the bolts and their mutual distance can be read from the ruler on top, below and next to the figure.

You can work more precisely by using the four arrows [image] of the left of the window (works also with the arrows on the keyboard). The step-size can be chosen between the available values of 0.001, 0.01, 0.1mm, 1.0mm or 10.0mm by selecting the appropriate option. The step-size can also be adapted by means of the ‘TAB’-button on the keyboard.

On the right side of this dialog window you will find 4 other buttons with these functions:

Use this button to add a new bolt row below all existing rows.

Use this button to remove an entire bolt row, after having selected the bolt row that needs to be eliminated.

Use this button to optimize bolt row positions fully compliant with the minimum bolt distances imposed by Eurocode 3 or by the user. During this repositioning, PowerConnect will take into account the presence of stiffeners, haunches, …

Use this icon to access the dialogue window which allows to define bolt properties (refer to The bolts for more information).


Bolted end plates (HSS connections)

The following dialog box appears when you double click a circular end plate in the ‘Geometry’ window:

Only a limited set of parameters are available for editing

  • the diameter D
  • the inner diameter d
  • the thickness t

The steel grade used for the end plate can be defined through the [image] button.

Finally, note the friction coefficient that will intervene in the calculation of shear resistance in case of pre-stressed bolts.

Note that some input fields contain a letter combination instead of a number. In this case, the corresponding dimension is linked to the dimension of another element of the connection. The actual meaning of any parameter can simply be obtained by means of the [image] icon (Characteristic distances).


Stiffening elements


Stiffening elements for columns


Transverse stiffeners

Four types of transverse column stiffeners can be distinguished:

  • an upper stiffener,
  • a lower stiffener,
  • a diagonal stiffener,
  • or an other type of transverse stiffener.

All stiffener types can be defined through the same dialogue window. The selected stiffener is clearly indicated in color, while its type is also selected in the type list to the right of the graphical representation. In some cases, the type of stiffener may still be changed by selecting an other entry from the list.

Note that for any of the 4 stiffener types listed above, PowerConnect will automatically position 2 stiffener elements at both sides of the column web.

Upper stiffeners are always positioned in line with the upper beam flange or in line with the flange of an upper haunch (in case such a haunch is being used as part of the connection). The stiffener is always positioned perpendicular to the center line of the column.

Lower stiffeners have exactly the same properties as upper stiffeners, except for their positioning: either in line with the lower beam flange or in line with the flange of a lower haunch (in case such a haunch is being used as part of the connection).

Other types of transverse stiffeners (except for the diagonal stiffeners) are always positioned perpendicular to the center line of the column, but can be at arbitrary heights (not necessarily linked to the position of beam or haunch flanges).

Diagonal stiffeners connect both column flanges, but are positioned with an arbitrary slope.

In the above dialogue window, following stiffener properties can be entered:

  • the stiffener length, in case the stiffener is not needed across the entire width of the column web,
  • the stiffener thickness, which should be at least equal to the thickness of the beam flange to which it is in-line positioned,
  • the corner gap width & length, which do not intervene in the actual connection design analysis but which can be defined to avoid potential problems related to the curved transition between the web and flanges of the column.

Note that some input fields contain a letter combination instead of a number. In this case, the corresponding dimension is linked to the dimension of another element of the connection. The actual meaning of any parameter can simply be obtained by means of the [image] icon (see Characteristic distances).

In case of a diagonal stiffener, one extra parameter is shown in the dialogue window:

  • the angle of the stiffener with respect to a horizontal reference line,
  • the difference in height between the start and endpoint of the stiffener.

These parameters cannot be edited directly, but is controlled from within the graphical part of the dialogue window. Through the arrows on the left-hand and the right-hand side of the graphical representation, the vertical position of both ends of a diagonal stiffener can be controlled independently. The step size can be controlled below the graphical representation.

With transverse stiffeners other than lower, upper or diagonal stiffeners, the vertical position of the stiffener can also be controlled graphically.

Finally, two more parameters are available for the definition of all stiffener types:

  • the properties of the welds, accessible through the [image] icon button,
  • the steel grade being used for the stiffener, accessible through the [image] icon button.


Web plates

Web plates are used whenever the shear force which develops in the column web becomes too large. The use of web plates allows to increase the local stiffness of the column web at the position where the column is connected to a beam element.

Web plate dimensions are mostly determined by the strict rules specified by the Eurocode 3. Plate width depends on how the plates are welded to the web (see figure in the dialogue window above). In principle, web plates extend over the entire height of the beam-column connection. If needed, an minimum overlength can be specified both at the upper and the lower side of the web plate.

Note that some input fields contain a letter combination instead of a number. In this case, the corresponding dimension is linked to the dimension of another element of the connection. The actual meaning of any parameter can simply be obtained by means of the [image] icon (see Characteristic distances).

Web plates can be used according to 3 possible schemes:

  • either, web plates are used at both the rear and the front side of the column web (double web plate),
  • or, a single web plate is used at the front side of the column web only,
  • or, a single web plate is used at the rear side of the column web only.

Finally, following parameters can still be specified to complete the definition of the web plate(s):

  • the steel grade being used for the web plate, accessible through the [image] button.
  • the properties of the welds, accessible through the [image] icon button,
  • the thickness of the web plate. Eurocode 3 imposes a minimum thickness equal to the thickness of the column web. Therefore, lower thickness values are not accepted by PowerConnect.


Backing plates

Backing plates can be foreseen at the rear side of bolted column flanges. Backing plates introduced into a PowerConnect model comply with Eurocode 3 regulations.

The length of backing plates should at least be equal to the distance in between the first and that last bolt row corresponding to this stiffening plate, increased with twice the bolt diameter at both the lower and the upper side of the backing plate. Of course, the user can introduce an extra length at both the upper and the lower side of the plate through the appropriate fields in the dialogue window.

The backing plate width depends on the column section, and is calculated automatically by PowerConnect.

Note that some input fields contain a letter combination instead of a number. In this case, the corresponding dimension is linked to the dimension of another element of the connection. The actual meaning of any parameter can simply be obtained by means of the [image] icon (see Characteristic distances).

Finally, following parameters can still be specified to complete the definition of the web plate(s):

  • the steel grade being used for the web plate, accessible through the [image] button.
  • the row numbers of the first and the last bolt row which connect the backing plate to the column flange. In case the number of the last bolt row is larger than the number of available bolt rows, PowerConnect will automatically halt the backing plate just below the last available bolt row. If further bolt rows are added, the backing plate will automatically be extended as long as the total number of actual bolt rows is lower than the row number of the last bolt row specified in the above dialogue window.


Haunches

Both lower and upper haunches can be used as part of a steel connection. Both of them are defined in exactly the same way. The two principal dimensions of a haunch are its height at the column side and its length along the beam element. Those dimensions are measured with respect to the intersection of the beam and column center lines. They are not affected by the presence of gaps.

Haunches are fully defined by a set of parameters which are entered through the tab pages ‘General’ and ‘Technical’ in the dialogue window below.


Tab page ‘General’

A haunch is mostly fabricated using standard steel sections. The original section used to make the haunch can be selected from the PowerConnect section library using the [image] icon button or through the [image] button (in this case, the user has access to individual dimensions parameters, allowing to define a section which is different from any section available within the PowerConnect section library). Finally, the [image] button allows to complete the material definition of the haunch.

Following parameters are left to finalize the haunch definition:

  • the properties of the welds, accessible through the [image] icon button,
  • the length and height of the haunch.

Note that some input fields contain a letter combination instead of a number. In this case, the corresponding dimension is linked to the dimension of another element of the connection. The actual meaning of any parameter can simply be obtained by means of the [image] icon (see Characteristic distances).


Tab page ‘Technical’

This tab page allows for the specification of a range of detail parameters related to

  • the definition of the corner gap
  • the definition of vertical and horizontal plates foreseen at both ends of the haunch. In case such plates are not needed or wanted, leave the corresponding values equal to zero. In case positive values are entered, PowerConnect will perform all checks which are necessary to confirm whether those end plates are possible or not. If this is not the case, PowerConnect will not further consider them and will not include them in the geometry model.


Gusset plates

This type of element is quite similar to the haunches which were previously discussed, but in contrast to a haunch, a gusset plate consists of a single steel plate only. A gusset plate can not be added as a stiffener if a haunch has already been defined at the same place.

The two principal dimensions of a gusset plate are its height at the column side and its length along the beam element. Those dimensions are measured with respect to the intersection of the beam and column center lines. They are not affected by the presence of gaps.

It will not be surprising to the user that quite a number of analogies exist between the dialogue windows for haunches and gusset plates.


Tab page ‘General’

Following parameters are used for the gusset plate definition:

  • the length and height of the gusset plate,
  • the steel grade used for the gusset plate, by means of the [image] button,
  • the properties of the welds, accessible through the [image] icon button,
  • the corner gap length & height

Note that some input fields contain a letter combination instead of a number. In this case, the corresponding dimension is linked to the dimension of another element of the connection. The actual meaning of any parameter can simply be obtained by means of the [image] icon (see Characteristic distances).


Tab page ‘Details’

This tab page allows for the specification of a range of detail parameters related to the definition of the cuts foreseen at both ends of the gusset plate.


Stiffening elements for beams


Flange stiffeners

Flange stiffeners can only be used in case a haunch has been added to the connection.

Three types of flange stiffeners can be distinguished:

  • a flange stiffener as an extension of a lower haunch;
  • a flange stiffener as an extension of an upper haunch;
  • a flange stiffener in between a lower and an upper haunch.

In the first 2 cases, the flange stiffener need not necessarily be perpendicular to the beam axis. In case of a flange stiffener in between an upper and a lower haunch, the orientation of the stiffener is imposed by the characteristics of both haunches. It will thus not be possible to edit the related parameters in the above dialogue window for this type of flange stiffener.

By means of the arrows on top of and below the graphical area of the above dialogue window, the position of the flange stiffener can freely be modified. The user should select the appropriate step size (either 0.1mm, 1mm or 10mm) by which the position of one or both stiffener ends should be changed.

Following parameters are further used for the flange stiffener definition:

  • the length and thickness of the flange stiffener,
  • the steel grade used for the flange stiffener, by means of the [image] button,
  • the properties of the welds, accessible through the [image] icon button,
  • the corner gap width & height

Note that some input fields contain a letter combination instead of a number. In this case, the corresponding dimension is linked to the dimension of another element of the connection. The actual meaning of any parameter can simply be obtained by means of the [image] icon (see Characteristic distances).


Transverse stiffeners

Transverse stiffeners can only be used to stiffen an end plate which has already been added to the connection.

By means of the arrows on both sides of the graphical area of the above dialogue window, the position of the transverse stiffener can freely be modified. The user should select the appropriate step size (either 0.1mm, 1mm or 10mm) by which the position of one or both stiffener ends should be changed. The position of the transverse stiffeners is always specified relative to bolt row positions.

Following parameters are further used for the transverse stiffener definition:

  • the length and thickness of the transverse stiffener,
  • the steel grade used for the transverse stiffener, by means of the [image] button,
  • the properties of the welds, accessible through the [image] icon button,
  • the corner gap width & height

Note that some input fields contain a letter combination instead of a number. In this case, the corresponding dimension is linked to the dimension of another element of the connection. The actual meaning of any parameter can simply be obtained by means of the [image] icon (see Characteristic distances).


Column base stiffeners

The dialogue window for column base stiffeners also contains two tab pages. It is important to observe that the actual stiffener element that is being defined, in shown with red alphanumerics on the ‘General’ tab page.

PowerConnect allows to define up to 8 different column base stiffeners.

The same dialogue window is used for the 8 column base stiffener elements. The contents of the window will however automatically adapt themselves to the type of element that has been selected in the ‘Geometry’ window. It is indeed not possible to select an other stiffener element within this dialogue window. Stiffening elements can selected only by double-clicking on the element itself within the ‘Geometry’ window, after it has been added to the column base model.


Tab page ‘General’

Following parameters are used for the definition of a column base stiffener:

  • Length, height and thickness of the stiffener,
  • the steel grade used for the stiffener, using the [image] button,
  • the properties of the welds, accessible through the [image] icon button.

Note that some input fields contain a letter combination instead of a number. In this case, the corresponding dimension is linked to the dimension of another element of the connection. The actual meaning of any parameter can simply be obtained by means of the [image] icon (see Characteristic distances).


Tab page ‘Details’

The second tab page allows to define in more detail the contours of the column base stiffeners. All parameters are explained in the graphical part of the window.


Other elements


Concrete base

Tab page ‘General’

Following parameters are used for the definition of a concrete base:

  • The length, thickness and depth of the column block,
  • The position of the center line of the column. In case the option “Column at center” is selected, no further definition of coordinates is required and the column will automatically be positioned at the center of the base. If this option is not selected, then the (X,Y)-coordinates of the center line position are entered with respect to the upper left corner of the column block (in plan view). Those values are necessarily positive values, and should of course not exceed the length and depth of the column block.
  • The concrete grade used for the block, by means of the [image] icon button. This allows to select any of the concrete grades available in the PowerConnect material library.

Note that some input fields contain a letter combination instead of a number. In this case, the corresponding dimension is linked to the dimension of another element of the connection. The actual meaning of any parameter can simply be obtained by means of the [image] icon (Characteristic distances).

Tab page ‘Details’

The end plate of the column base connection is not supported directly by the concrete block. Instead, a grout layer is being used to improve contact between both the end plate and the upper surface of the concrete block. Of course, the design analysis will have to take into account the grade of grout being used. The thickness of the grout layer and grout grade can be defined on the tab page ‘Details’. Attention is drawn to the remarks shown on the right-hand side of this tab page.

Finally, PowerConnect allows for the definition of the friction coefficient between the end plate and the grout layer. PowerConnectwill consider this friction coefficient during the evaluation of shear resistance.


Cramps

It may however occur that the acting shear force is too high compared to the shear resistance that can be delivered by the anchor bolts and the friction between end plate and grout layer. In that case, cramps may be used to increase the column base shear resistance up to a level which exceeds the acting shear force.

A cramp may either be a simple steel plate or a steel section which is welded to the lower side of the end plate. In case a steel section is being used, select the option ‘cross-section’ from the pull-down menu in the dialogue window below. Access will then be provided to a range of sections available within the PowerConnect section library. The button [image] can be used to modify individual section properties, to enable the use of section that are not necessarily stored in the PowerConnect section library.

However, if you opt for a steel plate, you need to choose in the drop down menu for 'plate' and modify or confirm the thickness of the plate in the appearing window. If the plate is already defined, you can edit the thickness at all times with the button [image].

Finally, following parameters are used to complete the definition of a cramp:

  • length and width of cramp (width only in case a steel plate is being used),
  • the steel grade used for the cramp, by means of the [image] button,
  • the properties of the welds used to connect the cramp to the end plate, accessible through the [image] icon button.

Note that some input fields contain a letter combination instead of a number. In this case, the corresponding dimension is linked to the dimension of another element of the connection. The actual meaning of any parameter can simply be obtained by means of the [image] icon (see Characteristic distances).


Definition of element defaults


Specification of default values for individual elements types

Default values can be specified for all parameters which define the element types supported by PowerConnect (and which are described in this). To do so, use the menu ‘Edit – Default values’ and select the appropriate element type from the list of available types (see below).

Selecting a particular type will make a dialogue window pop up, in which the default settings for the selected component type can be modified and specified. Those dialogue windows are quite similar to the ones which have been discussed Bar elements, Connection elements, Stiffening elements and Other elements of this reference manual. As they are furthermore self-documented with all graphics required for a good understanding of all involved parameters, those dialogue windows will not be further discussed in this reference manual.


Use of element default values

The way that preference parameters can be imported and saved is already explained in Default values for elements .


Global functions and options

Contents of this chapter

File management

Import

Export

Characteristic distances

Bolt distances

Analysis options

Units and decimals

Change language


File management

PowerConnect v5.x files have a file extension *.bpc. Existing project files can be opened through the menu ‘File – Open’ or through the [image] icon of the icon toolbar. The four files which have been saved most recently are automatically remembered by PowerConnect, and will be included in a list of recent files accessible through the arrow in the previously mentioned icon.

A PowerConnect .bpc file can also be opened by double-clicking on its name or icon in the Windows Explorer or on your desktop.

To save the current PowerConnect project to hard disc, the menu commands ‘File – Save’ or ‘File – Save as…’ are available,

  • When you have saved the file previously, you can use the command ‘File – Save’ to store the file under the same name. The previously saved version is lost.
  • If you wish to save the project under an new name, choose the command ‘File – Save as’.

You can also save a file using the [image] icon of the icon toolbar.

With previous versions of PowerConnect, project files were saved to a different file format. These *.pc3 and *.pco can be converted to a *.bpc-file by using the menu command ‘File – Open’ and select the appropriate file type from the pull-down list of supported file types.


Import

To send a model from BIM Expert to PowerConnect, consult the BIM Expert manual.


Export

PowerConnect offers the following possibilities to export:

  • to export a model from PowerConnectto dxf, go to 'File' – 'Export' – 'Drawing to dxf'.

  • To send a model from PowerConnect to BIM Expert, go to 'File' – 'Export' – 'Export to BIM Expert' or press 'F8'.
  • To make a PowerConnect exchange file, go to 'File' – 'Export' – 'Save PowerConnect exchange file'.


Characteristic distances

PowerConnectrepresents several frequently used dimensions through a combination of letters, referred to as “Characteristic distances”. PowerConnect distinguishes 12 characteristic distances. They mostly relate to typical dimensions of beams and columns which are part of the connection. The symbolic annotation used to describe those parameters, along with their meaning, is graphically documented in the PowerConnect software. This information is accessible

  • either through the menu command ‘Edit – Characteristic distances’
  • either directly from the dialogue windows for the supported element types, whenever it is allowed to use those characteristic distances as input parameters. In this case, the [image] icon allows to access the detail information on characteristic distances.

In both cases, the user will be presented the following window:

Following 12 parameters are available:

  • for columns
    • CH: Height of column (Column Height)
    • CB: Width of column (Column Base)
    • CW: Thickness of column web (Column Web)
    • CF: Thickness of column flanges (Column Flange)
    • CI: Height of the straight part of the column web, in between both column flanges (Column Internal distance)
    • CT: Height of column web in between both column flanges (Column Total length between flanges)
  • for beams
    • BH: Height of beam (Beam Height)
    • BB: Width of beam (Beam Base)
    • BW: Thickness of beam web (Beam Web)
    • BF: Thickness of beam flanges (Beam Flange)
    • BI: Height of the straight part of the beam web, in between both beam flanges (Beam Internal distance)
    • BT: Height of beam web in between both beam flanges (Beam Total length between flanges)

The use of characteristic distances will be described through a number of examples: in the dialog window for end plates we wish to define that the thickness of this plate should be equal to 1.2 times the thickness of the column flanges. It will be sufficient to enter 1.2*CF or CF*1.2.

If for some reason the column section is changed, then its flange thickness CF will also change. What is important, is that the thickness of the end plate will change in exactly the same way as the thickness of the column flange, such that a fixed ratio of 1.2 will still exist between both thickness.

It can be seen from the above example that these characteristic distances can be used for addition or multiplication. A few examples (in which %% corresponds to the notion of a characteristic distance):

Description | Example
[number] | 15
%% | CF
%%*[number] | CF*1.2
[number]*%% | 1.2*CF
%%+[number] | CF+2
[number]+%% | 2+CF

When the input field is colored red when input data is provided, it means that PowerConnect was not able to interpret the entered data. This may either be explained by an erroneous input formula (so the user should carefully inspect the syntax of what has been entered), or by the fact that the arithmetic expression yields a result which is not compatible with any maximum or minimum limits for the selected input field.

An example: if the thickness of an end plate is defined as 0.01 * CF with CF = 10mm, PowerConnect will assign a red color the input field as a minimum thickness of 3mm should be respected for the end plate.


Bolt distances

Eurocode 3 imposes minimum distances between bolt center lines. Furthermore, the user can specify minimum bolt distances by himself, so an optimal bolt lay-out can be realized.

Note that PowerConnect gives priority to the required minimum distances according to Eurocode 3.

The default values considered by the software can be changed at any time by the user through the menu command ‘Edit – Bolt distances…’, which will issue the following dialogue window.

Values in this dialogue window are defined as a multiple of hole diameter.


Analysis options

Analysis options

Through the menu command ‘Analysis – Analysis options’, a dialogue window is opened which allows you to define a series of analysis parameters:

  • The first option (if selected) will cancel the analysis in case the moment equilibrium of the node is not respected. If this option is not selected, the analysis will always be performed, even if the applied loads do not respect moment equilibrium conditions.

  • Next, it can be specified how the shear resistance should be calculated in case a bending moment is applied to the connection. A choice can be made between following options:

    • consider the bending moment resistance of the connection MRd to evaluate what shear resistance is left available,
    • consider the bending moment applied to the connection MEd to evaluate what shear resistance is left available.

  • Next, it can be specified how the shear resistance should be calculated in case a bending moment is applied to the connection. A choice can be made between following options:


Units and decimals

Through the menu instruction ‘Options – Units and decimals’, the units and the accuracy for all supported data types can be specified. Changing those parameters does not affect the analysis accuracy, as internally PowerConnectwill always use the same consistent set of units. The units and decimals specifications provided by the user only affect the representation of data and results in graphs and reports.

In the first column, an appropriate unit can be chosen from a pull-down list for the selected unit type (this list includes both metric units and imperial units). In the second column, the number of decimals can be specified in the range between 0 and 5.

Rest the content to default values with the button [image]. Export a set of units with [image], import a set of units with [image].


Change language

You can change the language of PowerConnect with the command ‘Options – Language’.


Reporting


Page setup

Through the menu command ‘File – Page setup’, a number of global page settings can be specified for use with any report to be created by PowerConnect.

Apart from the straightforward parameters (margin, font and font size) following parameters may need some extra clarification:

  • FRAME: if the option ‘Use frame for report’ is selected, both the header, body and footer of the report will be framed.
  • LOGO(BMP): allows to specify a bitmap-file (with the company logo). This file can then be used as part of the report header or footer. Use the button [image] to define the location of the logo.
  • HEADER/FOOTER
  • If the ‘Advanced’ option is not selected, use the left/middle/right pull-down menus to define the contents of the header & footer fields. At the bottom of the pull-down menu, the field named ‘Logo’ refers to the bitmap file defined in the previous step.
  • If the ‘Advanced’ option is selected, use the [image] button to enter in a new dialogue window allowing for a more customized definition of eader and footer. You will see a new dialog box with three columns corresponding to the three previously mentioned areas.

Next to the available standard fields, like ‘date’ – ‘file name’ – ‘page number’ – ‘logo’ - …, text can freely be entered by the user in the edit boxes for the left/middle/right part of header & footer.


Report creation

Once the actual content of a report has been defined by the user, the report can be created. The content specification will be discussed in the next section, but at this time it should be noted already that 3 creation modes are available with the PowerConnect reporting function:

  • Previewing, to visually check the report before it is actually printed.
  • Printing, to send the report to one of the printers installed on the workstation.
  • Printing to RTF, to export the report to a RFT (Rich Text Format)-file. Such a file can be opened by a word processor.


Previewing

Use the menu command ‘File – Preview’ or the [image] icon of the icon toolbar to launch the ‘Preview’ dialogue window. Refer to Report configuration for more information on how the report contents should be defined. If this has been done, use the [image] button.

The ‘Preview’ window contains following functions:

  • The button [image] will send the preview to the printer.
  • The button [image] will open the page setup.

  • Using [image] you can scroll through the pages.

    • goes to the first page
    • goes to the previous page
    • goes to the next page
    • goes to the last page
  • With the buttons [image] you can zoom in and out according to a chosen percentage.
  • With the buttons [image] you can show one or two pages simultaneously.
  • Click [image] on to close the print preview.


Printing

Use the menu command ‘File – Print report’ or the [image] icon of the icon toolbar to launch the ‘Print Report’ dialogue window. Refer to Report configuration for more information on how the report contents should be defined. If this has been done, use the [image] button.


Printing to RTF

Use the menu command ‘File – Print report to RTF’ or the [image] icon of the icon toolbar to launch the ‘Print Report to RTF’ dialogue window. Refer to Report configuration for more information on how the report contents should be defined. If this has been done, use the [image] button.


Report configuration

Report contents are configured through 5 different tab pages, corresponding to ‘General’ items, ‘Loads’, ‘ Results’, ‘Element info’ and ‘Connection view’.


Tab page ‘General’


Print project data

Select the option ‘Print project data’ to include the data which have defined through the menu command ‘File – Project data’. In case those data still need further elaboration, this can be done through the button [image].


Summary drawings

Select the option ‘Summary drawings’ to include a global connection drawing in the report. How those drawings are presented can be specified through the button labeled [image].

The buttons at the right bottom corner allow you to specify which drawings should be included. Using the horizontal and vertical cursors you can control the position of the different drawings. A range of values allows you to define the scale of drawings.


Tab page ‘Loads’

Select the option ‘Loads combinations’ to ensure that loads information will be incorporated into the report. Then, individual combinations can be selected or deselected in the left part of the dialogue window.


Tab page ‘Results’

To the left, all available loads combinations in the current PowerConnect project are listed. Make sure to select only those combinations for which design analysis results are to be included in the report.

To the right, further specifications can be given with respect to

  • detail level of results reporting, giving a choice between 3 levels:
  • detailed results;
  • detailed results for all components;
  • major results only.

In case no detailed results reporting is required, select the ‘Results summary’ option.

  • types of plots to be reported, giving a choice between 3 types:
    • work level with maximum calculated moment
    • work level with applied moment
    • rigidity graph.


Tab page ‘Element info’

On this tab page, the user will find a list of all elements that are part of the connection being analyzed. Next to the name of each element, 3 columns are available.

  • In column 1, it is specified whether or not element data are to be included in the report. The term element data refers to an alphanumeric description of the major element characteristics.
  • in column 2, it is specified whether or not an element drawing is to be generated as part of the report.
  • The scale used to create such a drawing can be defined in column 3. In case the drawings would not fit on the selected page format with the selected scale, then PowerConnect will automatically modify the scale factor of the drawing to ensure it does fit on the selected page format.

In the first respectively the second column you defined whether the data and the drawing of this element should be printed or not. In the third column you choose the scale of the drawing.

PowerConnect will automatically adjust the scale if it is not consistent with the paper.

If you wish you print all drawings of the elements, just click ‘V yes’ on top of the first or second column. Using the pull-down menu at the top of the third column, you can set one scale for all the figures.

Finally, indicate if the weld should be drawn and/or if a material list should be printed.


Tab page ‘Connection view’

Select the option ‘Connection view’ to include one or more of the available connection views in the report. It should be noted that those views are intended only for qualitative reporting, giving an indication about connection geometry. In no way are those views to be compared with the drawings as described in Tab page ‘Element info’ and Summary drawings.


Advanced parameters

Finally, some information about the button ‘Advanced parameters’ on the left bottom of the dialog.

In principle, the plans of the various elements are shown to scale. However, some printers exhibit some deviation. Hence, you can use this button to apply a correction factor for both the size designation and also the drawings themselves.

Depending on the type of printer being used, it may or may not be needed to change those parameters (which have a default value of 100%). It remains up to the user to check this out.


Plotting

Contents of this chapter

2D connection drawings

Export of element drawings to DXF


2D connection drawings

Use the icon [image] to launch the dialogue window with the 2D drawings of the connection.

This dialogue window offers following controls:

  • a series of buttons at the right bottom corner which enable the user to specify which drawings are to be included,
  • horizontal and vertical cursors which allow to control the position of the different drawings

The scale of the drawing can be changed by scrolling with the mouse.


Export of element drawings to DXF

All elements being part of a connection, as well as the connection itself, can be exported to a DXF-file for further elaboration in a CAD environment. To do so, use the menu ‘File – Export – Drawing to DXF’. The following dialog box appears:

In the dialogue window below, make a choice between the 4 available options.

In case only one element is to be exported to DXF, select the name of the element from the pull-down menu.

After confirmation by means of the ‘OK’-button, PowerConnect will prompt where to save the DXF-file and what the name of the file should be.

Specify which drawings you want to export:

  • the entire connection in 3D
  • the 2D views of the connection,
  • all elements,
  • one single element of the connection.

In the latter case, select the name of the element you wish to export from the pull-down menu. In case the connection is a double connection (eg. beam-column-beam connection), the user should also make sure to specify which part of the connection is to be considered for export.

After confirmation PowerConnect will ask you with which name and where he should save the DXF-file.

Below, an example of a haunch which has been exported to DXF and which has then been imported into a CAD software.

Remark: drawings exported to DXF are always shown in millimeters.


Index

(The content below is generated from an Index Proxy. Index keywords inserted throughout your document are collected here when you generate output. The page references are auto-generated on output as well. You can also include "See" and "See Also" references in your index by adding an Index Link Set to your project. See the Help for more information.)


TOC

Table of Contents

Title Page
Disclaimer
Introduction
What does this manual has to offer?
Why PowerConnect?
The advantages of PowerConnect
Design according to EUROCODE 3
Preliminary information
Overview of the shortcuts
General workflow
Defining a new connection
Beam - column connection with bolted end plate
Beam - column shear connection with bolted angle cleats
Beam - column welded
Beam - beam connection with bolted end plate
Beam - beam splice connection
Column base
Beam - column connection with flexible end plate
Beam - column connection with bolted angle cleats
Beam - column connection with fin plate
Beam - beam web connections with flexible end plate
Beam - beam connection with angle cleats
Beam - beam connection with fin plate
Welded HSS connection
Bolted CHS connection
Bolted RHS connection
Completing the connection model definition
Changing individual connection elements
Adding stiffeners
The loads
Running the connection design analysis
Interpreting design analysis results
Reporting
Working environment
The icon toolbar
Managing projects
Opening a new project
Saving projects
Opening a project
Undo and redo
Printing a report
Zooming and panning
Log in and notifications
The five main windows
The ‘Geometry’ window
Rotating the model
Scaling the model
Moving the model
Making the model visible
Changing elements of the model
Adding elements to the model
Changing color and perspective
The ‘Loads’ window
Define loads combinations
Defining loads
The ‘Data’ window
The ‘Plots’ window
The rigidity graph
The ‘Results’ diagram
The ‘Results’ window
Libraries
Local or central libraries
Material library
Elastic properties
Advanced properties
Section library
Bolts and anchor bolts library
Operations with in the libraries
Adjust filter settings
Add new item
Remove Item
Updating a library
Importing a library
Exporting a library
Reset a library to factory settings
Connection elements
Elements versus components
Working with elements
Defining elements
Adding elements
Removing elements
Definition of elements
General information
Default values for elements
Symmetric elements
Leveling
Bar elements
H- or I-sections
Tab page ‘General’
Tab page ‘Technical’
Tab page ‘Details’
Hollow sections
Connecting elements
The bolts
The anchors
The welds
Bolted end plates (moment connections)
The end plate
Bolts configuration
Bolted angle cleats
Angle cleats bolted to beam flange
Flange angle cleats
Bolt configuration
Angle cleats bolted to beam web
Web angle cleats
Bolt configuration
Column base plates
Base plate
Anchor configuration
Bolted end plates (shear connections)
Flexible End plate
Bolt configuration
Bolted fin plate
Fin plate
Bolt configuration
Bolted flange plates
Flange plate
Bolt configuration
Bolted web plate
Web plate
Bolt configuration
Bolted end plates (HSS connections)
Stiffening elements
Stiffening elements for columns
Transverse stiffeners
Web plates
Backing plates
Haunches
Tab page ‘General’
Tab page ‘Technical’
Gusset plates
Tab page ‘General’
Tab page ‘Details’
Stiffening elements for beams
Flange stiffeners
Transverse stiffeners
Column base stiffeners
Tab page ‘General’
Tab page ‘Details’
Other elements
Concrete base
Cramps
Definition of element defaults
Definition of element defaults
Use of element default values
Global functions and options
File management
Import
Export
Characteristic distances
Bolt distances
Analysis options
Units and decimals
Change language
Reporting
Page setup
Report creation
Previewing
Printing
Printing to RTF
Report configuration
Tab page ‘General’
Print project data
Summary drawings
Tab page ‘Loads’
Tab page ‘Results’
Tab page ‘Element info
Tab page ‘Connection view’
Advanced parameters
Plotting
2D connection drawings
Export of element drawings to DXF


Hard- & software requirements

PowerConnect was designed for MS Windows. In particular, your computer should have MS Windows XP, Vista, 7 or 8, equipped with at least 2 GB RAM memory.

The speed with which PowerConnect will conduct calculations is proportional to the clock speed of your processor. We recommend the Intel Pentium 4 or AMD Athlon processors with the clock speed of 1,7GHz or more. Nevertheless, we recommend the Intel processor as the PowerConnect calculation heart has been optimized for such type of processors.

Thanks to integrated OpenGL® technology, PowerConnect uses your graphic hardware in an optimal way. Your graphic card should be ATI RADEON or nVidia types supporting OpenGL® version 2.0. It is necessary that your graphic card has an embedded memory of at least 128 MB.


Beam - column connection with angle cleats

In case a shear connection with angle cleats has been selected through the navigation window, the following (or similar) dialogue window will appear to further refine the connection’s definition:

Use the [image] -icon to open the cross-section library so as to select the proper sections for beam and column. The same type of function is available to select the appropriate angle section from the section library. Rather than specifying the height of the angle cleat, its offset with respect to the beam flanges is defined.

Then define bolt grade as well as minimum vertical distance between bolts.

If PowerConnect displays alphanumeric data (or even formula) in some fields, rather than numbers, a further explanation on the meaning of those parameters can be obtained by means of the button [image] (refer to section on Characteristic distances).

Beware, by means of the above dialogue only the major characteristics of the connection are being defined. It is of course possible to further change all individual elements of the connection within the ‘Geometry’-window. Removing or adding elements from/to the connection is also possible at any time.


Beam-to-beam shear connection with angle cleats

In case a beam-to-beam shear connection with fin plate has been selected through the navigation window, the following (or similar) dialogue window will appear to further refine the connection’s definition:

Use the [image] -icon to open the cross-section library so as to select the proper sections for beam and column.

Then define fin plate dimensions (including thickness, width, …) as well as throat thickness of the welds being used as part of the connection. Do not forget to define bolt grade as well as minimum distances between bolts.

If PowerConnect displays alphanumeric data (or even formula) in some fields, rather than numbers, a further explanation on the meaning of those parameters can be obtained by means of the button [image] (refer to section on Characteristic distances).

Beware, by means of the above dialogue only the major characteristics of the connection are being defined. It is of course possible to further change all individual elements of the connection within the ‘Geometry’-window. Removing or adding elements from/to the connection is also possible at any time.


Column base connections

.In case a column base has been selected through the navigation window, the following (or similar) dialogue window will appear to further refine the connection’s definition:

First, specify whether the structure of which the current connection is a part should be considered as braced or unbraced.

Then, use the [image] -icon to open the cross-section library so as to select the proper sections for the column. In addition, additional parameters as column length and throat thickness of welds can be specified.

The dimensions of the concrete base can also be specified in this dialogue window. Those dimensions do not actually intervene in the design analysis, but are used to produce complete and correct drawings of the column base.

Finally, the right-hand side of the window enables the user to define the base plate’s thickness and length of both the left and right extensions. Anchor bolt grade can also be specified in this part of the dialogue window.

If PowerConnect displays alphanumeric data (or even formula) in some fields, rather than numbers, a further explanation on the meaning of those parameters can be obtained by means of the button [image] (refer to section on Characteristic distances).

Beware, by means of the above dialogue only the major characteristics of the connection are being defined. It is of course possible to further change all individual elements of the connection within the ‘Geometry’-window. Removing or adding elements from/to the connection is also possible at any time.


HSS connections

In case a HSS connection has been selected through the navigation window, the following (or similar) dialogue window will appear to further refine the connection’s definition:

Use the [image] -icon to open the cross-section library so as to select the proper sections for the main chord and all diagonal elements. For the main chord, the throat thickness of the welds and the gap between the diagonal elements can also be specified. A negative value for this gap indicates that both diagonal members (one on each side) are adjacent to each other (in other words, the size of the gap is zero).

For the diagonal elements, the angle with respect to the main chord should also be specified.


Bolted beam-to-beam connections

In case a bolted beam-to-beam connection has been selected through the navigation window, the following dialogue window will appear to further refine the connection’s definition:

First, specify whether the structure of which the current connection is a part should be considered as braced or unbraced.

Then, use the [image] -icon to open the cross-section library so as to select the proper sections for the beams. In addition, additional parameters as length and slope of the beam and the throat thickness of welds can be specified.

If PowerConnect displays alphanumeric data (or even formula) in some fields, rather than numbers, a further explanation on the meaning of those parameters can be obtained by means of the button [image] (refer to section on Characteristic distances).

Beware, by means of the above dialogue only the major characteristics of the connection are being defined. It is of course possible to further change all individual elements of the connection within the ‘Geometry’-window. Removing or adding elements from/to the connection is also possible at any time.


Bolted beam-to-column connections

In case a bolted beam-to-column connection has been selected through the navigation window, the following (or a similar) dialogue window will appear to further refine the connection’s definition:

First, specify whether the structure of which the current connection is a part should be considered as braced or unbraced.

Then, use the [image] -icon to open the cross-section library so as to select the proper sections for beam and column.

In addition, additional parameters as length and slope of the beam and the throat thickness of welds can be specified.

If PowerConnect displays alphanumeric data (or even formula) in some fields, rather than numbers, a further explanation on the meaning of those parameters can be obtained by means of the button [image] (refer to section on Characteristic distances).

Beware, by means of the above dialogue only the major characteristics of the connection are being defined. It is of course possible to further change all individual elements of the connection within the ‘Geometry’-window. Removing or adding elements from/to the connection is also possible at any time.


Bolted splice

In case a bolted splice has been selected through the navigation window, the following dialogue window will appear to further refine the connection’s definition:

Use the [image] -icon to open the cross-section library so as to select the proper section for the beams. In addition, additional parameters as beam length and throat thickness of welds can be specified.

Next, the properties of web and flange plates can be specified. Depending on the selected configuration, one or both of the afore mentioned plates are available for further specification.

For both types of plates, thickness and length should be defined, along with bolt grade and minimum distances between bolts. In case flange plates are being used, backing plates can optionally be added. In that cases, plates will be added at the inner side of the flanges.

If PowerConnect displays alphanumeric data (or even formula) in some fields, rather than numbers, a further explanation on the meaning of those parameters can be obtained by means of the button [image] (refer to section on Characteristic distances).

Beware, by means of the above dialogue only the major characteristics of the connection are being defined. It is of course possible to further change all individual elements of the connection within the ‘Geometry’-window. Removing or adding elements from/to the connection is also possible at any time.